package ocaml

  1. Overview
  2. No Docs

Description

This package requires a matching implementation of OCaml, and polls it to initialise specific variables like ocaml:native-dynlink

Published: 23 Apr 2020

Dependencies (4)

  1. ocaml-system >= "4.10.1" & < "4.10.2~"
  2. ocaml-variants >= "4.10.1" & < "4.10.2~"
  3. ocaml-base-compiler = "4.10.1"
  4. ocaml-config

Dev Dependencies

None

  1. 0install < "2.8" | >= "2.14.1"
  2. 0install-gtk
  3. 0install-solver
  4. ANSITerminal >= "0.7"
  5. aacplus
  6. abella < "2.0.3" | = "2.0.7"
  7. absolute < "0.2"
  8. abstract_algebra < "v0.16.0"
  9. abt
  10. accessor < "v0.16.0"
  11. accessor_async < "v0.16.0"
  12. accessor_base < "v0.16.0"
  13. accessor_core < "v0.16.0"
  14. acgtk < "2.0.0"
  15. aches
  16. aches-lwt
  17. acme
  18. acp4
  19. acpc < "2.0.0"
  20. aez
  21. afl
  22. afl-persistent
  23. ago
  24. agrid
  25. ahrocksdb
  26. aifad
  27. aio
  28. alba
  29. albatross < "1.5.0"
  30. alcotest >= "0.8.0"
  31. alcotest-async < "1.6.0"
  32. alcotest-lwt
  33. alcotest-mirage
  34. alg_structs
  35. alg_structs_qcheck
  36. aliases
  37. alsa >= "0.2.3"
  38. alt-ergo
  39. alt-ergo-free < "2.3.3"
  40. alt-ergo-lib
  41. alt-ergo-parsers
  42. altgr-ergo
  43. ambient-context
  44. ambient-context-lwt
  45. amf >= "0.1.2"
  46. amqp-client >= "1.0.3" & != "1.1.1" & < "2.3.0"
  47. amqp-client-async >= "2.0.3" & < "2.3.0"
  48. amqp-client-lwt >= "2.0.3" & < "2.3.0"
  49. ancient >= "0.9.1"
  50. anders
  51. angstrom >= "0.6.0"
  52. angstrom-async
  53. angstrom-lwt-unix >= "0.8.0"
  54. angstrom-unix
  55. ansi
  56. ansi-parse
  57. ansicolor
  58. anthill
  59. antic
  60. anycache
  61. anycache-async
  62. anycache-lwt
  63. ao < "0.2.2"
  64. apero-core
  65. apero-net
  66. apero-time
  67. apron
  68. apronext
  69. arakoon >= "1.8.6"
  70. arb
  71. archetype
  72. archi
  73. archi-async
  74. archi-lwt
  75. archimedes >= "0.4.18"
  76. archsat
  77. argon2 >= "1.0.0"
  78. arp
  79. arp-mirage
  80. art
  81. asak >= "0.3"
  82. ascii85
  83. asetmap
  84. asl
  85. asli
  86. asn1-combinators >= "0.2.0"
  87. assertions
  88. assimp
  89. astring >= "0.8.2"
  90. async < "109.19.00" | >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  91. async-mvar
  92. async-uri >= "0.2" & != "0.3.0"
  93. async-zmq
  94. async_core < "109.19.00"
  95. async_durable < "v0.16.0"
  96. async_extended >= "113.24.00" & != "113.33.03"
  97. async_extra < "109.19.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & != "v0.11.0" & < "v0.16.0"
  98. async_find != "111.28.00" & != "113.33.03" & < "v0.16.0"
  99. async_graphics < "0.7.0"
  100. async_inotify != "113.00.00" & != "113.33.03" & < "v0.16.0"
  101. async_interactive < "v0.16.0"
  102. async_js >= "v0.9.1" & < "v0.16.0"
  103. async_kernel >= "113.24.00" & != "113.33.03" & != "v0.11.0" & < "v0.16.0"
  104. async_parallel >= "113.24.00" & < "113.33.03" | >= "v0.9.1"
  105. async_rpc_kernel >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  106. async_rpc_websocket < "v0.16.0"
  107. async_sendfile < "v0.16.0"
  108. async_shell != "109.28.03" & < "113.33.03" | >= "v0.9.1" & < "v0.16.0"
  109. async_smtp < "112.35.00" | >= "113.24.00" & != "113.33.03" & < "v0.15.0"
  110. async_ssl < "112.35.00" | = "113.24.00" | >= "113.33.06" & < "v0.16.0"
  111. async_udp < "v0.16.0"
  112. async_unix < "109.19.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.1" & < "v0.16.0"
  113. async_websocket < "v0.16.0"
  114. atable
  115. atd
  116. atd2cconv
  117. atdd
  118. atdgen >= "1.9.1"
  119. atdgen-codec-runtime
  120. atdgen-runtime
  121. atdj < "20151001.01"
  122. atdpy
  123. atds
  124. atdts
  125. atomic < "base"
  126. autofonce
  127. autofonce_config
  128. autofonce_core
  129. autofonce_lib
  130. autofonce_m4
  131. autofonce_misc
  132. autofonce_patch
  133. autofonce_share
  134. avro
  135. avro-compiler
  136. awa
  137. awa-lwt
  138. awa-mirage
  139. aws
  140. aws-async
  141. aws-autoscaling
  142. aws-cloudformation
  143. aws-cloudtrail
  144. aws-cloudwatch
  145. aws-config
  146. aws-ec2
  147. aws-elasticache
  148. aws-elasticloadbalancing
  149. aws-lwt
  150. aws-rds
  151. aws-route53
  152. aws-s3
  153. aws-s3-async
  154. aws-s3-lwt
  155. aws-sdb
  156. aws-sqs
  157. aws-ssm
  158. aws-sts
  159. azblob
  160. azblob-async
  161. azure-cosmos-db
  162. BetterErrors
  163. b0
  164. bag
  165. balancer
  166. bamboo >= "0.0.02"
  167. bap = "0.9.5" | >= "1.2.0" & < "1.4.0" | >= "2.2.0"
  168. bap-abi < "1.4.0" | >= "2.2.0"
  169. bap-analyze
  170. bap-api < "1.4.0" | >= "2.2.0"
  171. bap-arm < "1.4.0" | >= "2.2.0"
  172. bap-beagle < "1.4.0" | >= "2.2.0"
  173. bap-beagle-strings
  174. bap-bil >= "2.2.0"
  175. bap-build >= "2.2.0"
  176. bap-bundle >= "2.2.0"
  177. bap-byteweight < "1.4.0" | >= "2.2.0"
  178. bap-byteweight-frontend < "1.4.0" | >= "2.2.0"
  179. bap-c < "1.4.0" | >= "2.2.0"
  180. bap-cache < "1.4.0" | >= "2.2.0"
  181. bap-callgraph-collator
  182. bap-callsites < "1.4.0" | >= "2.2.0"
  183. bap-constant-tracker >= "2.2.0"
  184. bap-core
  185. bap-core-theory >= "2.2.0"
  186. bap-cxxfilt < "1.4.0" | >= "2.2.0"
  187. bap-dead-code-elimination < "1.4.0"
  188. bap-demangle < "1.4.0" | >= "2.2.0"
  189. bap-dependencies
  190. bap-disassemble >= "2.2.0"
  191. bap-dump-symbols < "1.4.0" | >= "2.2.0"
  192. bap-dwarf < "1.4.0" | >= "2.2.0"
  193. bap-elementary >= "2.2.0"
  194. bap-elf < "1.5.0" | >= "2.2.0"
  195. bap-emacs-dot
  196. bap-emacs-goodies
  197. bap-emacs-mode
  198. bap-flatten
  199. bap-frames < "2.1.1"
  200. bap-frontc < "1.4.0" | >= "2.2.0"
  201. bap-frontend < "1.4.0" | >= "2.2.0"
  202. bap-fsi-benchmark < "1.4.0" | >= "2.2.0"
  203. bap-future < "1.4.0" | >= "2.2.0"
  204. bap-ghidra
  205. bap-glibc-runtime >= "2.2.0"
  206. bap-ida < "1.4.0" | >= "2.2.0"
  207. bap-ida-plugin < "1.4.0" | >= "2.2.0"
  208. bap-ida-python < "1.4.0" | >= "2.3.0"
  209. bap-knowledge >= "2.2.0"
  210. bap-llvm < "1.4.0" | >= "2.2.0"
  211. bap-main >= "2.2.0"
  212. bap-mc < "1.4.0" | >= "2.2.0"
  213. bap-microx < "1.4.0" | >= "2.2.0"
  214. bap-mips >= "2.2.0"
  215. bap-objdump < "1.4.0" | >= "2.2.0"
  216. bap-optimization >= "2.2.0"
  217. bap-patterns
  218. bap-phoenix < "1.4.0" | >= "2.2.0"
  219. bap-piqi < "1.4.0" | >= "2.2.0"
  220. bap-plugins >= "2.2.0"
  221. bap-powerpc >= "2.2.0"
  222. bap-primus < "1.4.0" | >= "2.2.0"
  223. bap-primus-dictionary >= "2.2.0"
  224. bap-primus-exploring-scheduler
  225. bap-primus-greedy-scheduler
  226. bap-primus-limit
  227. bap-primus-lisp < "1.4.0" | >= "2.2.0"
  228. bap-primus-loader
  229. bap-primus-mark-visited
  230. bap-primus-powerpc >= "2.2.0"
  231. bap-primus-print
  232. bap-primus-promiscuous
  233. bap-primus-propagate-taint
  234. bap-primus-random >= "2.2.0"
  235. bap-primus-region >= "2.2.0"
  236. bap-primus-round-robin-scheduler
  237. bap-primus-support < "1.4.0"
  238. bap-primus-symbolic-executor >= "2.2.0"
  239. bap-primus-systems >= "2.2.0"
  240. bap-primus-taint
  241. bap-primus-test >= "2.2.0"
  242. bap-primus-track-visited
  243. bap-primus-wandering-scheduler
  244. bap-primus-x86 < "1.4.0" | >= "2.2.0"
  245. bap-print < "1.4.0" | >= "2.2.0"
  246. bap-radare2
  247. bap-raw >= "2.2.0"
  248. bap-recipe >= "2.2.0"
  249. bap-recipe-command >= "2.2.0"
  250. bap-relation
  251. bap-relocatable < "1.4.0" | >= "2.2.0"
  252. bap-report >= "2.2.0"
  253. bap-riscv
  254. bap-run < "1.4.0" | >= "2.2.0"
  255. bap-saluki
  256. bap-server < "0.3.0"
  257. bap-signatures
  258. bap-specification
  259. bap-ssa < "1.4.0" | >= "2.2.0"
  260. bap-std < "1.4.0" | >= "2.2.0"
  261. bap-strings < "1.4.0" | >= "2.2.0"
  262. bap-stub-resolver >= "2.2.0"
  263. bap-symbol-reader < "1.4.0" | >= "2.2.0"
  264. bap-systemz
  265. bap-taint < "1.4.0" | >= "2.2.0"
  266. bap-taint-propagator < "1.4.0" | >= "2.2.0"
  267. bap-term-mapper < "1.4.0" | >= "2.2.0"
  268. bap-thumb
  269. bap-toplevel
  270. bap-trace < "1.4.0" | >= "2.2.0"
  271. bap-traces < "1.4.0" | >= "2.2.0"
  272. bap-trivial-condition-form >= "2.2.0"
  273. bap-veri < "0.2.2"
  274. bap-warn-unused < "1.4.0" | >= "2.2.0"
  275. bap-x86 < "1.4.0" | >= "2.2.0"
  276. bare >= "2.2.0"
  277. bare_encoding
  278. bark
  279. base >= "v0.13.1" & != "v0.15.1~5.0preview" & < "v0.16.0"
  280. base-bytes >= "base"
  281. base-implicits
  282. base-metaocaml-ocamlfind
  283. base-native-int63
  284. base32
  285. base58
  286. base64 >= "1.1.0" & != "2.3.0"
  287. base_bigstring < "v0.16.0"
  288. base_quickcheck < "v0.16.0"
  289. bastet
  290. bastet_async
  291. bastet_lwt
  292. batch_jaro_winkler
  293. batsat
  294. batsh
  295. batteries = "2.5.0" | >= "3.0.0"
  296. bdd
  297. bddrand
  298. bear
  299. bech32
  300. bechamel
  301. bechamel-js
  302. bechamel-notty
  303. bechamel-perf
  304. beluga >= "0.8.1" & < "1.1"
  305. bench
  306. benchmark >= "1.4"
  307. benchpress
  308. benchpress-server
  309. bencode != "0.2"
  310. bentov
  311. bes
  312. bestline
  313. bheap
  314. bibtex2html >= "1.99"
  315. bigarray-compat
  316. bigarray-overlap
  317. bigdecimal < "v0.16.0"
  318. bignum < "112.35.00" | >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  319. bigstring >= "0.2"
  320. bigstring-unix >= "0.3"
  321. bigstringaf
  322. bimage
  323. bimage-display
  324. bimage-gtk
  325. bimage-io
  326. bimage-lwt
  327. bimage-sdl
  328. bimage-unix
  329. bimap
  330. bin_prot < "109.15.00" | >= "v0.9.2" & < "v0.16.0"
  331. bin_tree
  332. binaryen < "0.11.0"
  333. binaryen_dsl
  334. binbin
  335. bindlib
  336. biniou >= "1.1.0"
  337. binning
  338. binsec >= "0.4.0" & != "0.6.0" & < "0.8.0"
  339. bio_io < "0.7.0"
  340. biocaml != "0.5.0" & != "0.8.0" & != "0.10.1"
  341. bip32
  342. bisect >= "1.3.1"
  343. bisect-summary
  344. bisect_ppx >= "1.3.1"
  345. bisect_ppx-ocamlbuild
  346. bistro
  347. bitcoin < "3.0"
  348. bitcoinml
  349. bitmasks >= "1.2.0"
  350. bitpack_serializer
  351. bitstring >= "3.0.0"
  352. bitv >= "1.3"
  353. bitvec >= "2.2.0"
  354. bitvec-binprot >= "2.2.0"
  355. bitvec-order >= "2.2.0"
  356. bitvec-sexp >= "2.2.0"
  357. bitwuzla < "1.0.0"
  358. bitwuzla-c
  359. bjack < "0.1.6"
  360. blahcaml
  361. blake2 >= "0.2"
  362. blake3
  363. bloomf
  364. bls12-381 < "18.0"
  365. bls12-381-gen
  366. bls12-381-hash < "0.0.2"
  367. bls12-381-js
  368. bls12-381-js-gen
  369. bls12-381-legacy
  370. bls12-381-signature
  371. bls12-381-unix
  372. blurhash
  373. bn128
  374. bnfgen >= "3.0.0"
  375. bogue
  376. bogue-tutorials < "0.2.0"
  377. bolt = "1.3"
  378. boltzgen
  379. bonsai < "v0.16.0"
  380. bookaml
  381. bos
  382. box
  383. bpf
  384. bracetax
  385. broken
  386. brotli < "1.2.0" | >= "2.0.0"
  387. brozip
  388. brr
  389. bsdowl
  390. bson2
  391. bst
  392. bt
  393. buffer-pool
  394. build_path_prefix_map
  395. builder
  396. builder-web
  397. bulletml
  398. bun
  399. bwd < "2.0.0"
  400. bwrap
  401. bytearray >= "1.0.1"
  402. bytepdf
  403. c3
  404. ca-certs
  405. ca-certs-nss
  406. cairn
  407. cairo2 >= "0.5"
  408. cairo2-gtk
  409. cairo2-pango
  410. calcium
  411. calculon
  412. calculon-web
  413. caldav
  414. calendar != "2.03.1"
  415. calendars
  416. calipso
  417. callipyge
  418. camelot
  419. camels
  420. camelsnakekebab
  421. caml-mode
  422. camlbz2
  423. camldm
  424. camlgpc
  425. camlhighlight
  426. camlidl
  427. camlimages >= "4.2.5" & < "5.0.5"
  428. camlix
  429. camllib >= "1.3.3"
  430. camlmix
  431. camlon >= "2.0.0"
  432. camlp-streams >= "5.0.1"
  433. camlp4 = "4.02.0-1modular-implicits" | >= "4.10+1" & < "4.11+1"
  434. camlp5 >= "7.12" & < "8.00~alpha01" | >= "8.00~alpha03"
  435. camlp5-buildscripts
  436. camlpdf >= "2.3"
  437. camlprime
  438. camltc >= "0.9.6"
  439. camlzip >= "1.06"
  440. camomile >= "0.8.6" & < "2.0.0"
  441. camyll < "0.2.0"
  442. canary
  443. caper
  444. capnp
  445. capnp-rpc
  446. capnp-rpc-lwt
  447. capnp-rpc-mirage
  448. capnp-rpc-net
  449. capnp-rpc-unix != "0.3"
  450. captureio
  451. caqti
  452. caqti-async
  453. caqti-driver-mariadb
  454. caqti-driver-pgx
  455. caqti-driver-postgresql
  456. caqti-driver-sqlite3
  457. caqti-dynload
  458. caqti-lwt
  459. caqti-mirage
  460. caqti-tls
  461. caqti-type-calendar
  462. carray >= "0.0.2"
  463. carton
  464. carton-git
  465. carton-lwt
  466. catala < "0.5.0"
  467. catapult
  468. catapult-client
  469. catapult-file
  470. catapult-sqlite
  471. cbor >= "0.2"
  472. cconv >= "0.2"
  473. cconv-ppx
  474. ccss >= "1.6"
  475. cdrom
  476. certify >= "0.2"
  477. cfg >= "2.1.0"
  478. cfgen
  479. cfml
  480. cfstream >= "1.3.0"
  481. cgi >= "0.9"
  482. cgroups
  483. chacha
  484. chalk
  485. chamelon
  486. chamelon-unix
  487. channel
  488. charInfo_width
  489. charrua
  490. charrua-client
  491. charrua-client-lwt
  492. charrua-client-mirage
  493. charrua-core
  494. charrua-server
  495. charrua-unix < "0.5" | >= "0.10"
  496. chartjs
  497. chartjs-annotation
  498. chartjs-colorschemes
  499. chartjs-datalabels
  500. chartjs-streaming
  501. chase
  502. checkseum
  503. choice
  504. chrome-trace
  505. cinaps >= "v0.10.0"
  506. clangml != "3.8.0" & != "3.9.1.2" & != "4.0.0beta1"
  507. clangml-transforms >= "0.24"
  508. clap
  509. class_group_vdf
  510. cll
  511. cloudi >= "1.8.0"
  512. clz
  513. cmark
  514. cmarker
  515. cmdliner = "0.9.4" | >= "1.0.0"
  516. cmdliner-stdlib
  517. cmdtui
  518. cmdtui-lambda-term
  519. cmitomli
  520. coap
  521. coap-core
  522. coap-server-lwt
  523. coccinelle != "1.0.0-rc23" & != "1.0.7"
  524. coclobas
  525. codept >= "0.11.0"
  526. cohttp != "0.99.0"
  527. cohttp-async != "5.3.0" & < "6.0.0~alpha2"
  528. cohttp-curl
  529. cohttp-curl-lwt
  530. cohttp-lwt
  531. cohttp-lwt-jsoo
  532. cohttp-lwt-unix
  533. cohttp-lwt-unix-nossl
  534. cohttp-lwt-unix-ssl
  535. cohttp-mirage
  536. cohttp-server-lwt-unix
  537. cohttp-top
  538. cohttp_async_websocket < "v0.16.0"
  539. cohttp_static_handler < "v0.16.0"
  540. coin
  541. colombe
  542. color
  543. color-brewery
  544. combic
  545. combinaml
  546. combinat
  547. combine < "0.42"
  548. comby
  549. comby-kernel
  550. comby-semantic
  551. command_rpc < "v0.16.0"
  552. commonjs_of_ocaml
  553. comparelib < "113.00.00"
  554. conan
  555. conan-cli
  556. conan-lwt
  557. conan-unix
  558. conduit
  559. conduit-async
  560. conduit-async-ssl
  561. conduit-async-tls
  562. conduit-lwt
  563. conduit-lwt-ssl
  564. conduit-lwt-tls
  565. conduit-lwt-unix
  566. conduit-mirage
  567. conduit-tls
  568. conex
  569. conex-mirage-crypto
  570. conex-nocrypto
  571. conf-bap-llvm
  572. conf-binutils
  573. conf-ida
  574. conf-libev
  575. conf-radare2
  576. confero
  577. config-file
  578. configuration
  579. configurator
  580. conformist
  581. conjury
  582. containers >= "2.6"
  583. containers-data
  584. containers-thread
  585. cookie
  586. cookie-js
  587. cookies
  588. coq >= "8.11.1" & < "8.17.0"
  589. coq-core
  590. coq-of-ocaml >= "2.4.0" & < "2.5.0"
  591. coq-serapi < "8.7.2+0.4.13" | >= "8.8.0+0.5.2"
  592. coq-shell
  593. coq-waterproof >= "2.1.1+8.17"
  594. coqide != "8.7.0" & < "8.10.0"
  595. cordova
  596. cordova-plugin-activity-indicator
  597. cordova-plugin-background-mode
  598. cordova-plugin-barcode-scanner
  599. cordova-plugin-battery-status
  600. cordova-plugin-camera
  601. cordova-plugin-clipboard
  602. cordova-plugin-datepicker
  603. cordova-plugin-device
  604. cordova-plugin-device-motion
  605. cordova-plugin-device-orientation
  606. cordova-plugin-dialogs
  607. cordova-plugin-email-composer
  608. cordova-plugin-fcm
  609. cordova-plugin-file
  610. cordova-plugin-file-opener
  611. cordova-plugin-file-transfer
  612. cordova-plugin-geolocation
  613. cordova-plugin-globalization
  614. cordova-plugin-image-picker
  615. cordova-plugin-inappbrowser
  616. cordova-plugin-insomnia
  617. cordova-plugin-keyboard
  618. cordova-plugin-loading-spinner
  619. cordova-plugin-local-notifications
  620. cordova-plugin-media
  621. cordova-plugin-media-capture
  622. cordova-plugin-network-information
  623. cordova-plugin-progress
  624. cordova-plugin-push-notifications
  625. cordova-plugin-qrscanner
  626. cordova-plugin-screen-orientation
  627. cordova-plugin-sim-card
  628. cordova-plugin-sms
  629. cordova-plugin-social-sharing
  630. cordova-plugin-statusbar
  631. cordova-plugin-toast
  632. cordova-plugin-touch-id
  633. cordova-plugin-vibration
  634. cordova-plugin-videoplayer
  635. core >= "113.24.00" & != "113.33.00" & != "113.33.02" & < "113.33.03" | >= "v0.9.2" & < "v0.11.0" | >= "v0.11.2" & < "v0.12.0" | >= "v0.12.2" & < "v0.15.0"
  636. core-lwt < "0.2.0"
  637. core_bench != "112.35.00" & != "113.33.00" & != "113.33.03" & < "v0.16.0"
  638. core_compat
  639. core_extended >= "108.00.02" & < "109.19.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.1" & < "v0.16.0"
  640. core_kernel = "113.24.00" | >= "113.33.01+4.03" & < "113.33.03" | >= "v0.9.1" & != "v0.11.0" & < "v0.12.0" | >= "v0.12.2" & != "v0.13.0" & < "v0.15.0"
  641. core_profiler >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  642. core_unix < "v0.16.0"
  643. corecount
  644. cosovo
  645. cow >= "2.0.1"
  646. cowabloga
  647. cpdf < "2.1.1" | >= "2.3"
  648. cpm
  649. cppo >= "1.6.1"
  650. cppo_ocamlbuild
  651. cpu
  652. cpuid
  653. craml
  654. crc >= "1.0.0"
  655. crdt-ml
  656. crlibm
  657. crontab
  658. crowbar
  659. crunch >= "1.4.0"
  660. cry >= "0.6.0" & < "1.0.0"
  661. crypt >= "1.2"
  662. cryptodbm >= "0.84.2"
  663. cryptohash
  664. cryptokit >= "1.11"
  665. cryptoverif
  666. csexp
  667. cstruct >= "1.6.0" & < "1.8.0" | >= "3.0.0"
  668. cstruct-async
  669. cstruct-lwt
  670. cstruct-sexp
  671. cstruct-unix >= "4.0.0"
  672. csv >= "1.4"
  673. csv-lwt
  674. csvfields >= "v0.9.1" & < "v0.16.0"
  675. csvtool
  676. ctoxml
  677. ctypes >= "0.8.0"
  678. ctypes-build
  679. ctypes-foreign >= "0.21.1"
  680. cubicle >= "1.1.2"
  681. cudf
  682. cuid
  683. cumulus
  684. curly
  685. current < "0.6.6"
  686. current-albatross-deployer
  687. current-web-pipelines
  688. current_ansi
  689. current_docker < "0.6.6"
  690. current_examples < "0.6.6"
  691. current_git < "0.6.6"
  692. current_github < "0.6.6"
  693. current_gitlab < "0.6.6"
  694. current_incr < "0.6.1"
  695. current_ocluster < "0.2"
  696. current_rpc < "0.6.6"
  697. current_slack < "0.6.6"
  698. current_ssh < "0.6.6"
  699. current_web < "0.6.6"
  700. curses
  701. curve-sampling
  702. custom_printf >= "111.21.00" & < "113.00.00"
  703. cviode
  704. cwe_checker
  705. DAGaml
  706. DrawGrammar >= "0.2.1"
  707. d3
  708. daft < "0.0.4"
  709. dap
  710. data-encoding
  711. dataframe
  712. datakit < "0.10.0" | >= "0.11.0"
  713. datakit-bridge-github
  714. datakit-bridge-local-git
  715. datakit-ci
  716. datakit-client
  717. datakit-client-9p
  718. datakit-client-git
  719. datakit-github
  720. datakit-server
  721. datakit-server-9p
  722. datalog < "0.5" | >= "0.6"
  723. daypack-lib
  724. dbf >= "0.2.0"
  725. dbm
  726. debian-formats
  727. decimal
  728. decoders
  729. decoders-bencode
  730. decoders-cbor
  731. decoders-ezjsonm
  732. decoders-ezxmlm
  733. decoders-jsonaf
  734. decoders-jsonm
  735. decoders-msgpck
  736. decoders-sexplib
  737. decoders-yojson
  738. decompress >= "0.8"
  739. dedukti
  740. delimcc = "2020.10.08"
  741. delimited_parsing < "v0.16.0"
  742. depext
  743. depgraph
  744. depyt >= "0.2.0"
  745. deriving >= "0.7.1"
  746. devkit >= "0.5"
  747. diet
  748. diff
  749. digestif != "0.6"
  750. directories
  751. dirsift
  752. dirsp-exchange
  753. dirsp-exchange-kbb2017
  754. dirsp-proscript
  755. dirsp-proscript-mirage
  756. dirsp-ps2ocaml
  757. diskuvbox
  758. disml
  759. dispatch
  760. dispatch-js
  761. distributed
  762. distributed-lwt
  763. distributed-uwt
  764. diy
  765. dkim
  766. dkim-bin
  767. dkim-mirage
  768. dkml-component-offline-ocamlrun
  769. dkml-install
  770. dkml-install-runner < "0.5.2"
  771. dlist >= "0.0.3"
  772. dlm
  773. dmap < "0.5"
  774. dns != "1.0.0"
  775. dns-async
  776. dns-certify
  777. dns-cli
  778. dns-client
  779. dns-client-lwt
  780. dns-client-mirage
  781. dns-forward
  782. dns-forward-lwt-unix
  783. dns-lwt
  784. dns-lwt-unix
  785. dns-mirage
  786. dns-resolver
  787. dns-server
  788. dns-stub
  789. dns-tsig
  790. dnscurve
  791. dnssd
  792. dnssec
  793. doc-ock-html
  794. doc-ock-xml
  795. docker-api
  796. docker_hub < "0.2.0"
  797. dockerfile < "1.3.0" | >= "1.7.2"
  798. dockerfile-cmd < "8.1.0"
  799. dockerfile-opam < "8.1.0"
  800. docout
  801. docteur
  802. docteur-solo5
  803. docteur-unix
  804. dog
  805. doi2bib
  806. dokeysto
  807. dokeysto_camltc
  808. dokeysto_lz4
  809. dolmen
  810. dolmen_bin
  811. dolmen_loop
  812. dolmen_lsp
  813. dolmen_model
  814. dolmen_type
  815. dolog >= "1.1"
  816. domain-name
  817. domainslib < "0.3.2"
  818. dose
  819. dose3
  820. dose3-extra
  821. dot-merlin-reader != "4.4~5.0.preview" & < "4.14-502~preview"
  822. dotenv
  823. down < "0.1.0"
  824. dream
  825. dream-accept
  826. dream-cli
  827. dream-encoding
  828. dream-htmx
  829. dream-httpaf
  830. dream-livereload
  831. dream-pure
  832. drom
  833. drom_lib
  834. drom_toml
  835. dropbox < "0.2"
  836. dryunit >= "0.4.0"
  837. dsfo
  838. dssi < "0.1.3" | >= "0.1.5"
  839. dtoa
  840. dtools
  841. dual
  842. duff
  843. dum != "1.0.2"
  844. dump_ocamlformat
  845. dune >= "1.6.0" & < "1.7.0" | >= "1.11.0"
  846. dune-build-info < "2.0.0" | >= "3.0.2"
  847. dune-compiledb
  848. dune-configurator >= "2.7.0"
  849. dune-deps
  850. dune-private-libs
  851. dune-release
  852. dune_watch
  853. duppy >= "0.7.0" & < "0.9.0" | >= "0.9.3"
  854. duration
  855. dyn
  856. dynload-sys
  857. dyntype >= "0.8.3"
  858. earley >= "1.0.1" & != "2.0.0"
  859. easy-format
  860. easy_logging
  861. easy_logging_yojson
  862. easy_xlsx
  863. ecaml < "v0.16.0"
  864. edn >= "0.1.6-1-gff9db95"
  865. efl >= "1.12.0"
  866. ego
  867. eigen
  868. elasticsearch-cli
  869. electrod < "0.8.0"
  870. electrumAnalyzer
  871. elf2json
  872. elina
  873. eliom < "6.5.0" | >= "6.8.0"
  874. elpi
  875. elpi-option-legacy-parser
  876. email_message < "112.35.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.1" & != "v0.11.0" & < "v0.16.0"
  877. embedded_ocaml_templates
  878. emile
  879. emoji
  880. encore != "0.3"
  881. enumerate < "111.08.00"
  882. enumerators
  883. env_config < "v0.16.0"
  884. epictetus
  885. eqaf
  886. equinoxe
  887. erm_xmpp
  888. errpy
  889. erssical < "1.1.0"
  890. esgg
  891. ethernet
  892. euler >= "0.2"
  893. exenum >= "0.7"
  894. exit
  895. exn-source
  896. expect >= "0.0.6"
  897. expect_test_helpers
  898. expect_test_helpers_async < "v0.16.0"
  899. expect_test_helpers_core < "v0.16.0"
  900. expect_test_helpers_kernel
  901. extlib = "1.7.0" | >= "1.7.5"
  902. extprot >= "1.1.2" & < "1.3.0" | >= "1.6.0"
  903. extunix >= "0.1.5"
  904. ez-conf-lib
  905. ez_api
  906. ez_cmdliner
  907. ez_config
  908. ez_file
  909. ez_hash
  910. ez_opam_file
  911. ez_pgocaml
  912. ez_search
  913. ez_subst
  914. ezcurl
  915. ezcurl-lwt
  916. ezdl
  917. ezgzip
  918. ezirmin
  919. ezjs_ace
  920. ezjs_blockies
  921. ezjs_cleave
  922. ezjs_crypto
  923. ezjs_cytoscape
  924. ezjs_d3pie
  925. ezjs_extension
  926. ezjs_fetch < "0.3"
  927. ezjs_idb
  928. ezjs_jquery
  929. ezjs_min
  930. ezjs_odometer
  931. ezjs_push
  932. ezjs_qrcode
  933. ezjs_recaptcha
  934. ezjs_timeline
  935. ezjsonm >= "0.5.0"
  936. ezjsonm-encoding
  937. ezjsonm-lwt >= "1.0.0"
  938. ezresto
  939. ezresto-directory
  940. ezsqlite
  941. ezxenstore >= "0.4.1"
  942. ezxmlm >= "1.0.2"
  943. FrontC >= "3.4.1"
  944. faad < "0.5.0"
  945. facebook-sdk
  946. facile
  947. facteur
  948. fadbadml
  949. faillib
  950. faraday
  951. faraday-async
  952. faraday-lwt
  953. faraday-lwt-unix
  954. farfadet
  955. farith
  956. farmhash
  957. fasmifra
  958. fat-filesystem != "0.12.0" & != "0.12.2"
  959. fd-send-recv >= "1.0.5" & < "2.0.2"
  960. fdkaac < "0.3.2"
  961. feat
  962. feat-core
  963. feat-num
  964. feather
  965. feather_async >= "0.2.0"
  966. febusy
  967. ff >= "0.5.0"
  968. ff-bench
  969. ff-pbt
  970. ff-sig
  971. ffmpeg
  972. ffmpeg-av
  973. ffmpeg-avcodec
  974. ffmpeg-avdevice
  975. ffmpeg-avfilter
  976. ffmpeg-avutil
  977. ffmpeg-swresample
  978. ffmpeg-swscale
  979. fftw3 >= "0.8.4"
  980. fiat-p256 < "0.2.1"
  981. fiber
  982. fiber-lwt
  983. fieldslib < "109.19.00" | = "113.24.00" | >= "v0.9.0" & < "v0.16.0"
  984. fileutils >= "0.5.3"
  985. finch
  986. findlib_top
  987. fit
  988. fix
  989. fkie-cad-cwe-checker < "0.2"
  990. flac != "0.1.2"
  991. flex-array
  992. flint
  993. flock
  994. flow >= "0.3"
  995. flow_parser = "0.80.0"
  996. flowtype >= "0.62.0" & < "0.87.0"
  997. fluent-logger < "1.1.0"
  998. fm-simplex-plugin
  999. fmlib
  1000. fmlib_browser
  1001. fmlib_js
  1002. fmlib_parse
  1003. fmlib_pretty
  1004. fmlib_std
  1005. fmt >= "0.8.0"
  1006. fontforge-of-ocaml
  1007. forester < "3.0.0"
  1008. format
  1009. fpath
  1010. frama-c >= "11.0" & < "16.0" | >= "19.1" & < "26.0~beta"
  1011. frama-c-e-acsl
  1012. frama-c-lannotate
  1013. frama-c-luncov
  1014. frama-c-metacsl < "0.5~beta"
  1015. freetds
  1016. freetennis
  1017. frei0r < "0.1.2"
  1018. frenetic < "5.0.5"
  1019. fromager
  1020. fsml
  1021. fstar >= "2021.06.06"
  1022. fstreams
  1023. fswatch
  1024. fswatch_async
  1025. fswatch_lwt
  1026. functoria >= "2.2.1"
  1027. functoria-runtime
  1028. functory >= "0.6"
  1029. funfields
  1030. future
  1031. fuzzy_compare
  1032. fuzzy_match < "v0.16.0"
  1033. fzf < "v0.16.0"
  1034. General >= "0.7.0"
  1035. GT < "0.5.2"
  1036. GuaCaml < "0.04"
  1037. gadelac
  1038. gamepad
  1039. gammu >= "0.9.3"
  1040. gapi-ocaml >= "0.3.5"
  1041. gavl
  1042. gbddml
  1043. gccjit
  1044. gd < "1.1"
  1045. gdal < "0.3.0" | >= "0.9.0"
  1046. gdbprofiler >= "0.2"
  1047. gedcom
  1048. gemini < "0.3.0"
  1049. gen = "0.2.2" | >= "0.5"
  1050. gen-bs < "0.1.0"
  1051. gen_js_api >= "1.0.6"
  1052. gen_server
  1053. genet < "0.6"
  1054. genlet
  1055. genprint >= "0.3"
  1056. genspio
  1057. genspir
  1058. geoip >= "0.0.3"
  1059. geojson
  1060. geoml
  1061. get_line < "5.0.0"
  1062. getopt
  1063. getopts
  1064. gettext >= "0.3.8"
  1065. gettext-camomile
  1066. gettext-stub
  1067. gg >= "0.9.2"
  1068. git < "1.4.3" | >= "1.8.0" & != "1.10.0"
  1069. git-cohttp
  1070. git-cohttp-mirage
  1071. git-cohttp-unix
  1072. git-http
  1073. git-kv
  1074. git-mirage
  1075. git-paf
  1076. git-unix
  1077. github < "1.0.0" | >= "3.0.0"
  1078. github-data
  1079. github-hooks
  1080. github-hooks-unix
  1081. github-jsoo
  1082. github-unix >= "3.1.0"
  1083. gitlab
  1084. gitlab-jsoo
  1085. gitlab-unix
  1086. gitlab_pipeline_notifier
  1087. gles3 < "20160505.alpha"
  1088. glfw-ocaml
  1089. glical >= "0.0.3"
  1090. glicko2
  1091. glMLite >= "0.03.53"
  1092. glpk != "0.1.7"
  1093. gluten
  1094. gluten-async
  1095. gluten-eio
  1096. gluten-lwt
  1097. gluten-lwt-unix
  1098. gluten-mirage
  1099. gmap
  1100. gmp
  1101. gmp-freestanding
  1102. gmp-xen
  1103. gnuplot
  1104. gobba
  1105. gobject-introspection
  1106. goblint >= "1.1.1"
  1107. goblint-cil
  1108. google-drive-ocamlfuse >= "0.6.22"
  1109. gopcaml-mode >= "0.0.2"
  1110. gopcaml-mode-merlin >= "0.0.6"
  1111. gospel < "0.2.0"
  1112. gperftools >= "0.5"
  1113. gpiod
  1114. gpr
  1115. gpx
  1116. gr
  1117. grain_dypgen
  1118. grain_wasm_spec
  1119. graphics >= "5.1.0"
  1120. graphicspdf
  1121. graphlib < "1.4.0" | >= "2.2.0"
  1122. graphql
  1123. graphql-async
  1124. graphql-cohttp
  1125. graphql-lwt
  1126. graphql_parser
  1127. graphql_ppx >= "0.7.1"
  1128. graphv_core_lib
  1129. gremlin
  1130. grenier >= "0.11"
  1131. grib
  1132. grid
  1133. grpc
  1134. gsasl
  1135. gsl < "1.25.0"
  1136. gstreamer
  1137. gufo
  1138. guile
  1139. gxl-light
  1140. h2
  1141. h2-async
  1142. h2-eio
  1143. h2-lwt
  1144. h2-lwt-unix
  1145. h2-mirage
  1146. hack_parallel
  1147. hacl-star
  1148. hacl-star-raw
  1149. hacl_func
  1150. hacl_x25519
  1151. hamt
  1152. happy-eyeballs
  1153. happy-eyeballs-lwt
  1154. happy-eyeballs-mirage
  1155. hardcaml < "1.1.1" | >= "v0.12.0" & < "v0.15.0"
  1156. hardcaml-affirm
  1157. hardcaml-bloop
  1158. hardcaml-examples != "0.2"
  1159. hardcaml-framework
  1160. hardcaml-llvmsim
  1161. hardcaml-reedsolomon
  1162. hardcaml-vpi
  1163. hardcaml-yosys
  1164. hardcaml_c < "v0.16.0"
  1165. hardcaml_circuits < "v0.16.0"
  1166. hardcaml_fixed_point < "v0.16.0"
  1167. hardcaml_of_verilog < "v0.16.0"
  1168. hardcaml_step_testbench < "v0.16.0"
  1169. hardcaml_verify < "v0.16.0"
  1170. hardcaml_verilator < "v0.16.0"
  1171. hardcaml_waveterm < "v0.16.0"
  1172. hardcaml_xilinx < "v0.16.0"
  1173. hardcaml_xilinx_components < "v0.16.0"
  1174. hardcaml_xilinx_reports
  1175. hashcons < "1.4.0"
  1176. hashids
  1177. hashset
  1178. haxe >= "4.0.0"
  1179. hc < "0.2"
  1180. hdf5 >= "0.1.4"
  1181. hdfs >= "0.3"
  1182. hdr_histogram
  1183. headache >= "1.06"
  1184. header-check
  1185. heptagon < "1.01.00" | >= "1.03.03"
  1186. herdtools7
  1187. hevea >= "2.25"
  1188. hex >= "1.2.0"
  1189. hex_encode < "v0.16.0"
  1190. hexstring
  1191. hidapi
  1192. hidapi-lwt
  1193. higher
  1194. higher_kinded < "v0.16.0"
  1195. highlexer
  1196. higlo != "0.3" & < "0.8"
  1197. hiredis
  1198. hiredis-value
  1199. hkdf
  1200. hlarp
  1201. hll
  1202. hmap >= "0.8.1"
  1203. hockmd
  1204. horned_worm != "0.3.1"
  1205. hpack
  1206. hsluv
  1207. htmlfromtexbooks
  1208. hts_shrink
  1209. http
  1210. http-cookie
  1211. http-date
  1212. http-lwt-client
  1213. http-multipart-formdata
  1214. http2https
  1215. http_router
  1216. httpaf
  1217. httpaf-async
  1218. httpaf-lwt-unix
  1219. humane-re != "0.0.3"
  1220. hvsock >= "0.6"
  1221. hweak
  1222. hxd
  1223. hydro
  1224. hyper
  1225. ISO3166
  1226. ISO8601
  1227. i2c
  1228. i3ipc >= "0.1.2"
  1229. ibx < "0.8.1"
  1230. icalendar
  1231. idd
  1232. idds
  1233. igvxml
  1234. imagelib >= "20171028"
  1235. imagemagick
  1236. imap
  1237. imaplet-lwt < "0.1.15"
  1238. incr_dom < "v0.16.0"
  1239. incr_dom_interactive < "v0.16.0"
  1240. incr_dom_keyboard
  1241. incr_dom_partial_render < "v0.16.0"
  1242. incr_dom_sexp_form < "v0.16.0"
  1243. incr_dom_widgets
  1244. incr_map < "v0.16.0"
  1245. incr_select < "v0.16.0"
  1246. incremental >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  1247. incremental_kernel != "113.33.03" & != "v0.11.0"
  1248. index
  1249. index-bench
  1250. inferno
  1251. influxdb
  1252. influxdb-async
  1253. influxdb-lwt
  1254. inotify >= "2.1"
  1255. inquire
  1256. inquirer_oc
  1257. inspect
  1258. int_repr < "v0.16.0"
  1259. integers
  1260. integration1d >= "0.5"
  1261. interface-prime
  1262. interface-prime-lwt
  1263. interval < "1.6"
  1264. interval-map
  1265. interval_base
  1266. interval_crlibm < "1.6"
  1267. interval_intel < "1.6"
  1268. inuit
  1269. io
  1270. io-page >= "2.0.1"
  1271. io-page-unix >= "2.0.0"
  1272. io-page-xen >= "2.0.0"
  1273. iocaml >= "0.4.6"
  1274. iocaml-kernel >= "0.4.6"
  1275. iocamljs-kernel < "0.4.3" | >= "0.4.6"
  1276. iomux
  1277. iostream
  1278. iostream-camlzip
  1279. ip2location
  1280. ipaddr >= "2.7.2"
  1281. ipaddr-cstruct
  1282. ipaddr-sexp
  1283. ipv6-multicast
  1284. ipv6-multicast-lwt
  1285. irc-client >= "0.4.0"
  1286. irc-client-lwt
  1287. irc-client-lwt-ssl
  1288. irc-client-tls
  1289. irc-client-unix
  1290. iri < "0.5.0"
  1291. irmin < "0.9.0" | >= "0.9.5" & != "0.9.10" & < "1.0.0" | >= "1.3.2"
  1292. irmin-chunk
  1293. irmin-cli
  1294. irmin-client
  1295. irmin-containers
  1296. irmin-fs
  1297. irmin-git >= "1.1.0"
  1298. irmin-graphql
  1299. irmin-http >= "1.3.1"
  1300. irmin-indexeddb
  1301. irmin-layers
  1302. irmin-mem
  1303. irmin-mirage < "2.0.0"
  1304. irmin-pack < "3.7.0"
  1305. irmin-pack-tools
  1306. irmin-server
  1307. irmin-test
  1308. irmin-tezos >= "3.2.1" & < "3.4.0"
  1309. irmin-tezos-utils
  1310. irmin-unix != "1.3.0"
  1311. irmin-watcher
  1312. iso-filesystem
  1313. iso639
  1314. iter >= "1.2.1"
  1315. itv-tree >= "2.1"
  1316. ivy
  1317. JsOfOCairo >= "1.0.1"
  1318. jane-street-headers < "v0.16.0"
  1319. jane-street-tests
  1320. jasmin < "2023.06.0"
  1321. javalib != "2.3.3"
  1322. javascriptcore
  1323. jbuilder >= "1.0+beta20.1"
  1324. jekyll-format
  1325. jemalloc
  1326. jenga < "109.19.00" | >= "113.24.00" & != "113.33.00" & != "113.33.03"
  1327. jerboa
  1328. jext
  1329. jhupllib
  1330. jingoo >= "1.2.16"
  1331. jitsu
  1332. jitsu-libvirt
  1333. jitsu-libxl
  1334. jitsu-xapi
  1335. joolog
  1336. jose
  1337. js-build-tools >= "113.33.04"
  1338. js-lz4
  1339. js_of_ocaml >= "3.5.0"
  1340. js_of_ocaml-camlp4
  1341. js_of_ocaml-compiler >= "3.5.2"
  1342. js_of_ocaml-lwt
  1343. js_of_ocaml-ocamlbuild != "3.5.2"
  1344. js_of_ocaml-ppx >= "3.5.0"
  1345. js_of_ocaml-ppx_deriving_json >= "3.4.0"
  1346. js_of_ocaml-toplevel != "3.4.0"
  1347. js_of_ocaml-tyxml
  1348. js_of_ocaml-webgpu
  1349. js_of_ocaml-webidl
  1350. json-data-encoding
  1351. json-data-encoding-browser
  1352. json-data-encoding-bson
  1353. json-derivers
  1354. json-predicate
  1355. json-rpc
  1356. json-static
  1357. json-wheel >= "1.0.6+safe-string"
  1358. json-wheel_jane_street_overlay
  1359. json_decoder
  1360. json_of_jsonm
  1361. jsonaf < "v0.16.0"
  1362. jsondiff
  1363. jsonm != "1.0.0"
  1364. jsonoo
  1365. jsonrpc
  1366. jsonschema2atd < "0.0.2"
  1367. jsonxt
  1368. jsoo_broadcastchannel >= "2.0.0"
  1369. jsoo_router
  1370. jsoo_storage >= "1.0.1"
  1371. jst-config < "v0.16.0"
  1372. junit < "2.0.1"
  1373. junit_alcotest < "2.0.1"
  1374. junit_ounit < "2.0.1"
  1375. jupyter >= "2.7.0"
  1376. jupyter-archimedes
  1377. jupyter-kernel
  1378. jwt
  1379. jwto
  1380. KaSim >= "4.0.0"
  1381. kafka >= "0.3"
  1382. kafka_async
  1383. kafka_lwt
  1384. kappa-agents
  1385. kappa-binaries
  1386. kappa-library
  1387. kappa-server
  1388. kaputt >= "1.2"
  1389. karamel
  1390. kdl
  1391. ke
  1392. ketrew >= "1.1.1" & != "3.0.0"
  1393. key-parsers != "0.10.0"
  1394. kicadsch
  1395. kind2
  1396. kinetic-client
  1397. kittyimg
  1398. kqueue < "0.2.0"
  1399. krb < "v0.16.0"
  1400. krb5
  1401. kremlin = "1.0.0"
  1402. kubecaml
  1403. kyotocabinet
  1404. lab
  1405. lablgl < "1.07"
  1406. lablgtk >= "2.18.11"
  1407. lablgtk-extras >= "1.6"
  1408. lablgtk3 >= "3.1.1"
  1409. lablgtk3-goocanvas2
  1410. lablgtk3-gtkspell3 >= "3.0.beta8"
  1411. lablgtk3-sourceview3 >= "3.1.0"
  1412. lablgtkosx
  1413. lablqml >= "0.6.2"
  1414. labltk >= "8.06.6"
  1415. labrys
  1416. lacaml
  1417. ladspa < "0.2.0" | >= "0.2.2"
  1418. lambda
  1419. lambda-runtime
  1420. lambda-term < "1.6" | >= "1.12.0"
  1421. lambda_streams
  1422. lambda_streams_async
  1423. lambda_streams_lwt
  1424. lambdapi
  1425. lambdasoup
  1426. lambdoc
  1427. lame < "0.3.4"
  1428. landmarks >= "1.3"
  1429. landmarks-ppx
  1430. lascar
  1431. lastfm = "0.3.2" | >= "0.3.4"
  1432. launchd
  1433. lazy-trie >= "1.1.0"
  1434. lbfgs >= "0.9"
  1435. lbvs_consent < "2.0.0"
  1436. ldap
  1437. leaflet
  1438. learn-ocaml < "0.12"
  1439. ledgerwallet
  1440. ledgerwallet-tezos
  1441. ledit >= "2.04"
  1442. lem
  1443. lemonade
  1444. lemonade-sqlite
  1445. lens < "1.2.0" | >= "1.2.4"
  1446. let-if
  1447. letsencrypt
  1448. letsencrypt-app
  1449. letsencrypt-dns
  1450. letsencrypt-mirage
  1451. letters
  1452. leveldb < "1.0.3" | >= "1.3.0"
  1453. levenshtein
  1454. libdash
  1455. libevent
  1456. libres3
  1457. libssh
  1458. libsvm != "0.9.3"
  1459. libudev >= "0.2.1"
  1460. libzipperposition
  1461. lilac
  1462. lilis
  1463. line-up-words < "v0.16.0"
  1464. line_oriented
  1465. linenoise < "1.1.0" | >= "1.3.1"
  1466. linkage
  1467. links >= "0.9.1" & < "0.9.8"
  1468. links-mysql < "0.9.8"
  1469. links-postgresql >= "0.7.3" & < "0.9.8"
  1470. links-sqlite3 < "0.9.8"
  1471. linksem
  1472. linol < "0.5"
  1473. linol-lwt
  1474. lintcstubs-arity
  1475. lipsum
  1476. liquidsoap >= "1.4.0" & < "2.0.4"
  1477. liquidsoap-daemon
  1478. litiom
  1479. little_logger
  1480. llopt
  1481. llvm
  1482. llvmgraph
  1483. lmdb >= "1.0"
  1484. lo < "0.2.0"
  1485. loga >= "0.0.5"
  1486. logger-p5
  1487. logical >= "0.2.0"
  1488. logs >= "0.6.2"
  1489. logs-async >= "1.3"
  1490. logs-async-reporter >= "1.3"
  1491. logs-ppx
  1492. logs-syslog
  1493. logtk >= "1.5.1"
  1494. lp
  1495. lp-glpk
  1496. lp-glpk-js
  1497. lp-gurobi
  1498. lpd >= "1.2.2"
  1499. lpi
  1500. lreplay
  1501. lru != "0.3.0-1"
  1502. lru-cache
  1503. lsp < "1.6.1"
  1504. lt-code
  1505. lua-ml
  1506. lua_pattern
  1507. lustre-v6
  1508. lutils >= "1.44"
  1509. lutin
  1510. luv
  1511. luv_unix
  1512. lwd
  1513. lwt >= "4.2.0"
  1514. lwt-binio
  1515. lwt-canceler
  1516. lwt-dllist
  1517. lwt-exit
  1518. lwt-parallel
  1519. lwt-pipe
  1520. lwt-pipeline
  1521. lwt-watcher
  1522. lwt-zmq
  1523. lwt_camlp4
  1524. lwt_domain < "0.3.0"
  1525. lwt_eio < "0.2"
  1526. lwt_glib
  1527. lwt_log
  1528. lwt_named_threads
  1529. lwt_ppx
  1530. lwt_ppx_let >= "5.6.0"
  1531. lwt_react
  1532. lwt_ssl >= "1.1.1"
  1533. lymp
  1534. lz4
  1535. lz4_chans >= "3.0.0"
  1536. lzo >= "0.0.2"
  1537. macaddr
  1538. macaddr-cstruct
  1539. macaddr-sexp
  1540. macaque != "0.7.1"
  1541. macaroons < "0.1.1"
  1542. mad < "0.5.0"
  1543. magic
  1544. magic-mime
  1545. maildir
  1546. maki
  1547. malfunction != "0.3"
  1548. mariadb >= "1.1.4"
  1549. markdown
  1550. markup
  1551. mastodon-archive-viewer
  1552. matplotlib
  1553. maxminddb
  1554. mbr-format
  1555. mc2
  1556. mccs >= "1.1+11"
  1557. md2mld
  1558. mdx >= "1.6.0"
  1559. mecab
  1560. mechaml
  1561. mel
  1562. melange-atdgen-codec-runtime
  1563. melange-fest
  1564. melange-fetch
  1565. melange-json >= "1.1.0"
  1566. melange-moment
  1567. melange-numeral
  1568. melange-react-dates
  1569. melange-recharts
  1570. melange-testing-library
  1571. melange-webapi >= "0.21.0"
  1572. meldep
  1573. melt
  1574. mem_usage
  1575. memcad
  1576. memcpy
  1577. memgraph_kitty
  1578. memo
  1579. menhir >= "20130911" & != "20211125"
  1580. menhirCST
  1581. menhirLib
  1582. menhirSdk
  1583. merge-fmt
  1584. merge-queues
  1585. merge-ropes
  1586. mergeable-vector
  1587. merlin >= "3.3.4" & != "3.3.7~4.11preview1" & < "4.1-411"
  1588. merlin-acme
  1589. merlin-extend >= "0.4"
  1590. merlin-of-pds
  1591. mesh >= "0.8.7"
  1592. mesh-display
  1593. mesh-easymesh
  1594. mesh-graphics
  1595. mesh-triangle
  1596. message-switch
  1597. metapp
  1598. metaquot
  1599. metrics
  1600. metrics-influx
  1601. metrics-lwt >= "0.3.0"
  1602. metrics-mirage >= "0.3.0"
  1603. metrics-rusage
  1604. metrics-unix >= "0.3.0"
  1605. mew
  1606. mew_vi
  1607. mikmatch >= "1.0.9"
  1608. mimic
  1609. mimic-happy-eyeballs
  1610. mindstorm >= "0.6"
  1611. mindstorm-lwt
  1612. minicaml
  1613. minicli
  1614. minilight
  1615. minima-theme
  1616. minimal
  1617. minisat != "0.3"
  1618. minivpt
  1619. mirage >= "2.0.0" & < "2.7.0" | >= "3.1.1"
  1620. mirage-block
  1621. mirage-block-ccm
  1622. mirage-block-combinators
  1623. mirage-block-lwt
  1624. mirage-block-partition
  1625. mirage-block-ramdisk
  1626. mirage-block-solo5
  1627. mirage-block-unix >= "2.0.0" & != "2.7.0"
  1628. mirage-block-xen
  1629. mirage-bootvar-solo5
  1630. mirage-bootvar-unix
  1631. mirage-bootvar-xen
  1632. mirage-btrees
  1633. mirage-channel
  1634. mirage-channel-lwt
  1635. mirage-clock
  1636. mirage-clock-freestanding
  1637. mirage-clock-lwt
  1638. mirage-clock-solo5
  1639. mirage-clock-unix
  1640. mirage-clock-xen
  1641. mirage-conduit
  1642. mirage-console != "2.1.0"
  1643. mirage-console-lwt
  1644. mirage-console-solo5
  1645. mirage-console-unix
  1646. mirage-console-xen
  1647. mirage-console-xen-backend
  1648. mirage-console-xen-cli
  1649. mirage-console-xen-proto
  1650. mirage-crypto
  1651. mirage-crypto-ec
  1652. mirage-crypto-entropy
  1653. mirage-crypto-pk
  1654. mirage-crypto-rng
  1655. mirage-crypto-rng-async
  1656. mirage-crypto-rng-lwt
  1657. mirage-crypto-rng-mirage
  1658. mirage-device
  1659. mirage-dns
  1660. mirage-entropy
  1661. mirage-entropy-unix
  1662. mirage-flow < "1.0.3" | >= "1.2.0"
  1663. mirage-flow-combinators
  1664. mirage-flow-lwt
  1665. mirage-flow-rawlink
  1666. mirage-flow-unix != "1.4.0"
  1667. mirage-fs
  1668. mirage-fs-lwt
  1669. mirage-fs-mem
  1670. mirage-fs-unix >= "1.4.1"
  1671. mirage-git
  1672. mirage-http
  1673. mirage-http-unix
  1674. mirage-http-xen
  1675. mirage-irmin
  1676. mirage-kv
  1677. mirage-kv-lwt
  1678. mirage-kv-mem
  1679. mirage-kv-unix
  1680. mirage-logs
  1681. mirage-nat < "1.1.0" | >= "2.0.0"
  1682. mirage-net
  1683. mirage-net-direct
  1684. mirage-net-fd
  1685. mirage-net-flow
  1686. mirage-net-lwt
  1687. mirage-net-macosx
  1688. mirage-net-socket
  1689. mirage-net-solo5 < "0.4.3" | >= "0.6.1"
  1690. mirage-net-unix >= "2.2.1"
  1691. mirage-net-xen >= "1.4.2" & < "1.6.0" | >= "1.7.0"
  1692. mirage-no-solo5
  1693. mirage-no-xen
  1694. mirage-os-shim >= "3.0.1"
  1695. mirage-profile != "0.7.0"
  1696. mirage-profile-unix >= "0.9.0"
  1697. mirage-profile-xen
  1698. mirage-protocols
  1699. mirage-protocols-lwt
  1700. mirage-qubes
  1701. mirage-qubes-ipv4
  1702. mirage-random
  1703. mirage-random-stdlib
  1704. mirage-random-test
  1705. mirage-runtime
  1706. mirage-seal
  1707. mirage-solo5 >= "0.6.2"
  1708. mirage-stack
  1709. mirage-stack-lwt
  1710. mirage-tc
  1711. mirage-tcpip-unix
  1712. mirage-tcpip-xen
  1713. mirage-time
  1714. mirage-time-lwt
  1715. mirage-time-unix
  1716. mirage-types
  1717. mirage-types-lwt
  1718. mirage-unix
  1719. mirage-vnetif
  1720. mirage-vnetif-stack
  1721. mirage-www
  1722. mirage-xen >= "2.6.0"
  1723. mirage-xen-minios
  1724. mirage-xen-ocaml >= "3.3.2"
  1725. mirage-xen-posix
  1726. mirror
  1727. misuja
  1728. mixture
  1729. mjson < "0.2.1"
  1730. mkaudio
  1731. mkocaml >= "1.2"
  1732. ml2mxml
  1733. mlbdd
  1734. mlcuddidl >= "3.0.6"
  1735. mld
  1736. mlfenv
  1737. mlgmpidl >= "1.2.11"
  1738. mlmpfr
  1739. mlpost >= "0.8.2"
  1740. mlpost-lablgtk
  1741. mlt_parser < "v0.16.0"
  1742. mm >= "0.3.1" & < "0.8.0"
  1743. mmap
  1744. mmdb
  1745. mmseg
  1746. mnd
  1747. mock
  1748. mock-ounit
  1749. modelica_ml >= "0.2.0"
  1750. modular-arithmetic
  1751. module-graph
  1752. molenc < "16.15.0"
  1753. monadlib
  1754. monads < "1.4.0" | >= "2.2.0"
  1755. mongo
  1756. monocypher
  1757. monolith
  1758. monomorphic >= "1.2"
  1759. monorobot
  1760. moonpool
  1761. morbig < "0.11.0"
  1762. more-ocaml
  1763. morsmall
  1764. mosquitto
  1765. moss
  1766. mparser >= "1.2"
  1767. mparser-pcre
  1768. mparser-re
  1769. mperf
  1770. mpg123
  1771. mpi
  1772. mpp >= "0.3.2"
  1773. mpris >= "0.1.1"
  1774. mpris-clients
  1775. mqtt != "0.0.2"
  1776. mrmime
  1777. msat
  1778. msat-bin
  1779. msgpack >= "1.3.0"
  1780. msgpck
  1781. msgpck-repr
  1782. mssql
  1783. mstruct >= "1.4.0"
  1784. mtime >= "0.8.4"
  1785. mtl
  1786. mula >= "0.1.1"
  1787. multibase
  1788. multicodec
  1789. multihash
  1790. multipart-form-data < "0.3.0"
  1791. multipart_form
  1792. multipart_form-cohttp-lwt
  1793. multipart_form-lwt
  1794. murmur3
  1795. mustache != "2.0.0"
  1796. mustache-cli
  1797. mutf8
  1798. mvar
  1799. mwt
  1800. mybuild
  1801. mysql >= "1.2.1"
  1802. mysql_protocol
  1803. naboris
  1804. nacc
  1805. named-pipe
  1806. namespaces
  1807. nanoid
  1808. nanomsg
  1809. nbd
  1810. nbd-tool
  1811. nbd-unix
  1812. nebula
  1813. netamqp
  1814. netchannel
  1815. netkat
  1816. netlink
  1817. netml
  1818. netsnmp < "v0.16.0"
  1819. nice_parser
  1820. nit
  1821. nlopt
  1822. nlopt-ocaml >= "0.5.1"
  1823. nlp
  1824. nmea
  1825. noCanren < "0.3.0~alpha1"
  1826. nocoiner
  1827. nocrypto >= "0.2.0" & != "0.5.3"
  1828. noise
  1829. non_empty_list
  1830. nonstd
  1831. nosetup
  1832. not-ocamlfind != "0.07" & < "0.09"
  1833. note
  1834. notty != "0.2.0"
  1835. notty_async < "v0.16.0"
  1836. np
  1837. nproc
  1838. npy >= "0.0.7"
  1839. nsq >= "0.1.1"
  1840. num >= "1.0"
  1841. numalib
  1842. numerix
  1843. nunchaku >= "0.6"
  1844. nuscr >= "2.0.0"
  1845. OCanren
  1846. OCanren-ppx
  1847. oasis >= "0.4.7"
  1848. oasis-mirage
  1849. oasis2debian
  1850. oasis2opam < "0.4.4" | >= "0.6.1"
  1851. obandit
  1852. obeam < "0.1.0" | >= "0.1.2"
  1853. obeanstalk
  1854. obelisk
  1855. obi
  1856. obigstore
  1857. objsize >= "0.18"
  1858. obuild >= "0.1.9"
  1859. obuilder < "0.5"
  1860. obuilder-spec < "0.6.0"
  1861. obus >= "1.1.8"
  1862. obytelib
  1863. oc45
  1864. ocal != "0.2.0"
  1865. ocaml-base-compiler = "4.10.1"
  1866. ocaml-basics != "0.4.0"
  1867. ocaml-buddy
  1868. ocaml-canvas
  1869. ocaml-compiler-libs < "v0.17.0"
  1870. ocaml-data-notation < "0.0.10"
  1871. ocaml-embed-file < "v0.16.0"
  1872. ocaml-expat < "1.3.0"
  1873. ocaml-freestanding >= "0.5.0" & < "0.7.0"
  1874. ocaml-http >= "0.1.6"
  1875. ocaml-inifiles
  1876. ocaml-js-stdlib
  1877. ocaml-logicalform
  1878. ocaml-lsp-server < "1.5.0"
  1879. ocaml-lua >= "1.8"
  1880. ocaml-makefile < "6.39.2"
  1881. ocaml-manual = "4.10.0"
  1882. ocaml-markdown
  1883. ocaml-migrate-parsetree >= "1.5.0"
  1884. ocaml-migrate-parsetree-ocamlbuild >= "1.2.0"
  1885. ocaml-monadic >= "0.3.2"
  1886. ocaml-print-intf
  1887. ocaml-protoc
  1888. ocaml-protoc-plugin
  1889. ocaml-protoc-yojson
  1890. ocaml-r >= "0.1.0"
  1891. ocaml-sat-solvers
  1892. ocaml-src = "4.10.1"
  1893. ocaml-syntax-shims
  1894. ocaml-system
  1895. ocaml-systemd
  1896. ocaml-top < "1.1.0" | >= "1.1.5"
  1897. ocaml-twt
  1898. ocaml-variants >= "4.10.1+32bit" & < "4.10.2+32bit"
  1899. ocaml-vdom < "transition"
  1900. ocaml-version
  1901. ocaml-xdg-basedir = "0.0.3"
  1902. ocaml-xml-rpc
  1903. ocaml-zmq
  1904. ocaml_db_model
  1905. ocaml_intrinsics < "v0.16.0"
  1906. ocaml_pgsql_model
  1907. ocaml_plugin < "112.35.00" | >= "113.24.00" & != "113.33.00" & != "113.33.03"
  1908. ocamlapi
  1909. ocamlapi_async
  1910. ocamlapi_lwt_unix
  1911. ocamlapi_ppx
  1912. ocamlbrowser = "4.10.0"
  1913. ocamlbuild < "0.9.0" | >= "0.14.0"
  1914. ocamlbuild-atdgen
  1915. ocamlbuild-pkg
  1916. ocamlbuild-protoc
  1917. ocamlc-loc
  1918. ocamlclean >= "2.3"
  1919. ocamldap >= "2.3.0"
  1920. ocamldiff = "1.1"
  1921. ocamldsort
  1922. ocamlfind >= "1.8.1"
  1923. ocamlfind-lint
  1924. ocamlformat != "0.5" & != "0.9" & != "0.19.0~4.13preview"
  1925. ocamlformat-lib
  1926. ocamlformat-rpc < "removed"
  1927. ocamlformat-rpc-lib
  1928. ocamlfuse
  1929. ocamlgraph >= "1.8.8"
  1930. ocamlgraph_gtk
  1931. ocamlify
  1932. ocamline
  1933. ocamlmod >= "0.0.8"
  1934. ocamlnet >= "4.1.7"
  1935. ocamlog
  1936. ocamlpp >= "1.1"
  1937. ocamlrss
  1938. ocamlscript
  1939. ocamlsdl
  1940. ocamlsdl2
  1941. ocamlsdl2-image
  1942. ocamlsdl2-ttf
  1943. ocamltter < "2.0.1" | = "2.1.1" | >= "4.1.0"
  1944. ocamlviz
  1945. ocamlwc
  1946. ocamlyices
  1947. ocapic >= "3.5"
  1948. ocb
  1949. ocb-stubblr
  1950. ocephes
  1951. oci
  1952. oclaunch
  1953. oclock
  1954. ocluster < "0.2"
  1955. ocluster-api < "0.2"
  1956. ocolor >= "1.1"
  1957. ocp-browser
  1958. ocp-build >= "1.99.21"
  1959. ocp-indent = "1.5.2" | >= "1.6.1"
  1960. ocp-indent-nlfork >= "1.5.4"
  1961. ocp-index >= "1.2"
  1962. ocp-ocamlres != "0.3"
  1963. ocp-pack-split
  1964. ocp-pp
  1965. ocp-reloc
  1966. ocp-search
  1967. ocp_reveal
  1968. ocplib-compat
  1969. ocplib-config
  1970. ocplib-endian != "0.8"
  1971. ocplib-file
  1972. ocplib-json-typed != "0.4"
  1973. ocplib-json-typed-browser
  1974. ocplib-json-typed-bson
  1975. ocplib-resto
  1976. ocplib-simplex
  1977. ocplib_stuff
  1978. ocsfml
  1979. ocsigen-i18n >= "3.5.0"
  1980. ocsigen-start
  1981. ocsigen-toolkit
  1982. ocsigenserver >= "2.12.0"
  1983. octavius != "1.2.0"
  1984. ocurl >= "0.7.6" & < "0.8.0" | >= "0.9.1"
  1985. ocveralls
  1986. odate >= "0.6"
  1987. odbc
  1988. odds < "1.1"
  1989. odep
  1990. odepack >= "0.6.7"
  1991. odig != "0.0.2"
  1992. odisco
  1993. odnnr
  1994. odoc < "1.3.0" | >= "1.5.0"
  1995. odoc-depgraph
  1996. odoc-parser
  1997. offheap
  1998. ofx
  1999. ogen != "0.1.2"
  2000. ogg = "0.5.2" | = "0.6.1" | >= "0.7.2"
  2001. ogre < "1.4.0" | >= "2.2.0"
  2002. ohex
  2003. oidc
  2004. ojquery
  2005. ojs
  2006. ojs-base < "0.3.0" | = "0.5.0"
  2007. ojwidgets
  2008. olinq
  2009. ollvm
  2010. ollvm-tapir
  2011. olmi
  2012. omake >= "0.10.3"
  2013. omd >= "1.3.1" & < "2.0.0~alpha4"
  2014. omg
  2015. omigrate
  2016. oml < "0.0.5" | >= "0.0.7"
  2017. omlr
  2018. omod < "0.0.4"
  2019. omonad >= "0.4.0"
  2020. oneffs
  2021. oniguruma
  2022. oolc
  2023. opaca
  2024. opal
  2025. opam-0install
  2026. opam-0install-cudf
  2027. opam-bin >= "0.9.5"
  2028. opam-build
  2029. opam-build-revdeps
  2030. opam-bundle
  2031. opam-ci
  2032. opam-client
  2033. opam-compiler
  2034. opam-core = "2.0.0~beta5" | >= "2.0.0~rc2"
  2035. opam-depext
  2036. opam-devel
  2037. opam-dune-lint >= "0.2"
  2038. opam-ed
  2039. opam-file-format
  2040. opam-format
  2041. opam-graph
  2042. opam-grep >= "0.2.0"
  2043. opam-installer
  2044. opam-lib < "0.9.4" | >= "1.0.0"
  2045. opam-lock
  2046. opam-monorepo
  2047. opam-package-upgrade < "0.2"
  2048. opam-publish
  2049. opam-query
  2050. opam-repository
  2051. opam-solver
  2052. opam-spin
  2053. opam-state
  2054. opam-sync-github-prs
  2055. opam-test
  2056. opam2web
  2057. opam_bin_lib
  2058. opamconfig
  2059. opamfind
  2060. opamfu
  2061. opass < "2.15"
  2062. opasswd >= "1.3.1"
  2063. opazl
  2064. open
  2065. open_packaging
  2066. openai-gym
  2067. opencc
  2068. opencc0
  2069. opencc1
  2070. opencc1_1
  2071. openflow
  2072. openQASM >= "0.4.0"
  2073. opentelemetry
  2074. opentelemetry-client-cohttp-lwt
  2075. opentelemetry-client-ocurl
  2076. opentelemetry-cohttp-lwt
  2077. opentelemetry-lwt
  2078. operf-macro
  2079. operf-micro >= "1.1.1"
  2080. opium
  2081. opium-graphql
  2082. opium-testing
  2083. opium_kernel
  2084. oplay
  2085. oplot
  2086. oplsr
  2087. opomodoro
  2088. optal
  2089. opti
  2090. optimization1d != "0.5.1"
  2091. optiml-transport
  2092. optint
  2093. opus < "0.2.0" | >= "0.2.2"
  2094. oqamldebug
  2095. oraft < "0.3.0"
  2096. orakuda >= "1.2.0" & < "2.0.0"
  2097. orandforest
  2098. order-i3-xfce
  2099. ordering
  2100. ordma
  2101. orec
  2102. orf
  2103. orm >= "0.7.0"
  2104. orocksdb
  2105. orpie >= "1.6.1"
  2106. orrandomForest
  2107. orsetto >= "1.0.2"
  2108. orsvm_e1071
  2109. orun
  2110. orxgboost
  2111. osbx >= "1.2.4"
  2112. osc >= "0.1.4"
  2113. osc-lwt
  2114. osc-unix
  2115. osdp
  2116. oseq
  2117. osh
  2118. osm_xml
  2119. ostap
  2120. osx-acl
  2121. osx-attr
  2122. osx-cf
  2123. osx-fsevents
  2124. osx-membership
  2125. osx-mount
  2126. osx-plutil
  2127. osx-secure-transport >= "0.1.1"
  2128. osx-xattr
  2129. otetris
  2130. otf
  2131. otfm
  2132. oth
  2133. otoggl
  2134. otoml
  2135. otr >= "0.3.2"
  2136. ott >= "0.26"
  2137. otto
  2138. ounit >= "2.0.0" & < "2.2.0"
  2139. ounit-lwt < "2.2.0"
  2140. ounit2
  2141. ounit2-lwt
  2142. override >= "0.3.0"
  2143. owee >= "0.3"
  2144. owl >= "0.3.7" & != "0.6.0"
  2145. owl-base
  2146. owl-jupyter
  2147. owl-ode
  2148. owl-ode-base
  2149. owl-ode-odepack
  2150. owl-ode-sundials
  2151. owl-opt
  2152. owl-opt-lbfgs
  2153. owl-plplot
  2154. owl-symbolic
  2155. owl-top
  2156. owl-zoo
  2157. owork
  2158. ox
  2159. oxylc
  2160. ozulip
  2161. p4pp < "0.1.12"
  2162. pa_bench < "113.00.00"
  2163. pa_comprehension
  2164. pa_monad_custom
  2165. pa_ounit < "112.35.00"
  2166. pa_ppx
  2167. pa_ppx_ag
  2168. pa_ppx_hashcons
  2169. pa_ppx_migrate
  2170. pa_ppx_parsetree
  2171. pa_ppx_q_ast
  2172. pa_ppx_quotation2extension
  2173. pa_ppx_regexp
  2174. pa_ppx_static
  2175. pa_ppx_string
  2176. pa_ppx_unique
  2177. pa_qualified
  2178. pa_solution
  2179. pa_test < "112.24.00"
  2180. pa_where
  2181. packet
  2182. packstream
  2183. pacomb
  2184. paf
  2185. paf-cohttp
  2186. paf-le
  2187. pam < "v0.16.0"
  2188. pandoc >= "0.2.0"
  2189. pandoc-abbreviations
  2190. pandoc-replace < "0.2.1"
  2191. papi < "0.1.1"
  2192. parany < "13.0.0" | >= "14.0.0"
  2193. pardi
  2194. pareto >= "0.3"
  2195. pari
  2196. pari-bindings
  2197. parmap >= "1.0-rc11"
  2198. parse-argv
  2199. parsexp >= "v0.9.1" & < "v0.16.0"
  2200. parsexp_io >= "v0.9.1" & < "v0.16.0"
  2201. parsley
  2202. partition_map
  2203. passmaker
  2204. passmakercmd
  2205. patch
  2206. patdiff != "113.00.00" & != "113.33.03" & < "v0.16.0"
  2207. path_glob
  2208. patience_diff != "112.24.00" & != "113.33.03" & < "v0.16.0"
  2209. patoline
  2210. pattern >= "0.2.0"
  2211. pb
  2212. pb-plugin
  2213. pbkdf
  2214. pbrt
  2215. pbrt_services
  2216. pbrt_yojson
  2217. pbs
  2218. pcap-format < "0.5.0" | >= "0.5.2"
  2219. pcf-format
  2220. pci >= "1.0.1"
  2221. pci-db
  2222. pcre >= "7.1.3" & < "7.5.0"
  2223. pds
  2224. pds-reachability
  2225. pecu
  2226. perf
  2227. petr4
  2228. pf-qubes
  2229. pfff >= "0.40.4"
  2230. pg_query
  2231. pgocaml < "1.7" | >= "2.2" & != "3.2"
  2232. pgocaml_ppx
  2233. pgsolver
  2234. pgx
  2235. pgx_async
  2236. pgx_lwt
  2237. pgx_lwt_mirage
  2238. pgx_lwt_unix
  2239. pgx_unix
  2240. pgx_value_core
  2241. pgx_value_ptime
  2242. phantom-algebra
  2243. phashtbl
  2244. phonetic
  2245. piaf
  2246. picasso
  2247. pilat
  2248. pipebang < "109.09.00"
  2249. piqi < "0.7.0" | >= "0.7.6"
  2250. piqilib
  2251. pixel_pusher
  2252. pkcs11
  2253. pkcs11-cli >= "1.0.1"
  2254. pkcs11-driver
  2255. pkcs11-rev >= "1.0.1"
  2256. pla
  2257. planck >= "2.2.0"
  2258. planets >= "0.1.14"
  2259. plato
  2260. plist < "1.0.0"
  2261. plist-xml < "0.4.0"
  2262. plotkicadsch < "0.4.0" | >= "0.5.2"
  2263. plplot
  2264. podge < "0.4"
  2265. polars
  2266. polka
  2267. polly
  2268. polyglot
  2269. pomap >= "4.1.0"
  2270. popper
  2271. portaudio = "0.2.1"
  2272. portaudio_c_bindings
  2273. portia >= "1.1"
  2274. portmidi
  2275. posix-base >= "2.0.2"
  2276. posix-clock
  2277. posix-getopt < "2.0.0"
  2278. posix-math
  2279. posix-mqueue
  2280. posix-semaphore
  2281. posix-time
  2282. posix-types
  2283. posixat >= "v0.10.0" & < "v0.16.0"
  2284. postgres_async < "v0.16.0"
  2285. postgresql
  2286. pp
  2287. pp-binary-ints
  2288. pp_loc
  2289. pprint >= "20171003"
  2290. ppx-owl-opt
  2291. ppx_accessor < "v0.16.0"
  2292. ppx_assert >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  2293. ppx_ast >= "v0.11.0"
  2294. ppx_bap
  2295. ppx_base < "v0.16.0"
  2296. ppx_bench = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2297. ppx_bin_prot >= "113.24.00" & != "113.33.00" & != "113.33.03" & != "v0.12.0" & < "v0.16.0"
  2298. ppx_bitstring = "1.1.0" | >= "1.3.3"
  2299. ppx_blob >= "0.2"
  2300. ppx_cold < "v0.16.0"
  2301. ppx_compare = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2302. ppx_compose
  2303. ppx_const
  2304. ppx_conv_func = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2305. ppx_core >= "v0.9.2"
  2306. ppx_counters
  2307. ppx_cstruct
  2308. ppx_cstubs >= "0.3.0"
  2309. ppx_csv_conv = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2310. ppx_custom_printf = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & != "v0.12.0" & < "v0.16.0"
  2311. ppx_defer < "0.5.0"
  2312. ppx_derivers
  2313. ppx_deriving >= "4.4.1"
  2314. ppx_deriving_argparse
  2315. ppx_deriving_cmdliner >= "0.5.1"
  2316. ppx_deriving_crowbar
  2317. ppx_deriving_encoding
  2318. ppx_deriving_hardcaml < "v0.16.0"
  2319. ppx_deriving_jsoo
  2320. ppx_deriving_madcast
  2321. ppx_deriving_morphism != "0.4"
  2322. ppx_deriving_popper
  2323. ppx_deriving_protobuf = "2.4" | >= "2.7"
  2324. ppx_deriving_protocol
  2325. ppx_deriving_qcheck >= "0.2.0"
  2326. ppx_deriving_rpc >= "6.1.0"
  2327. ppx_deriving_scad
  2328. ppx_deriving_yaml
  2329. ppx_deriving_yojson < "2.0" | >= "3.5.2"
  2330. ppx_disable_unused_warnings < "v0.16.0"
  2331. ppx_distr_guards < "0.3"
  2332. ppx_dotbracket
  2333. ppx_dream_eml
  2334. ppx_driver = "113.24.00" | >= "113.33.00+4.03" & < "113.33.03" | >= "v0.9.2"
  2335. ppx_enumerate = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2336. ppx_expect != "113.33.00" & != "113.33.01" & != "113.33.03" & < "v0.16.0"
  2337. ppx_factory != "0.1.0"
  2338. ppx_fail = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0"
  2339. ppx_fields_conv = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2340. ppx_fixed_literal < "v0.16.0"
  2341. ppx_fun
  2342. ppx_gen_rec
  2343. ppx_getenv >= "1.2"
  2344. ppx_graphql
  2345. ppx_hardcaml
  2346. ppx_hash < "v0.16.0"
  2347. ppx_here >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  2348. ppx_ignore_instrumentation < "v0.16.0"
  2349. ppx_import >= "1.7.1"
  2350. ppx_inline_alcotest
  2351. ppx_inline_test = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2352. ppx_integer
  2353. ppx_irmin < "2.4.0" | >= "3.0.0"
  2354. ppx_jane != "113.33.03" & < "v0.16.0"
  2355. ppx_js_style < "v0.16.0"
  2356. ppx_jsobject_conv >= "0.2.1" & < "0.6.0" | >= "0.9.0"
  2357. ppx_jsonaf_conv < "v0.16.0"
  2358. ppx_let != "113.33.00" & != "113.33.03" & < "v0.16.0"
  2359. ppx_log < "v0.16.0"
  2360. ppx_matches
  2361. ppx_meta_conv >= "4.0.0" & < "4.1.0"
  2362. ppx_metaquot
  2363. ppx_minidebug < "1.0.0"
  2364. ppx_module_timer < "v0.16.0"
  2365. ppx_monad >= "0.2.0"
  2366. ppx_monadic >= "1.0.4"
  2367. ppx_monoid != "0.2"
  2368. ppx_mysql
  2369. ppx_mysql_identity
  2370. ppx_nanocaml
  2371. ppx_netblob >= "1.1"
  2372. ppx_optcomp = "113.24.00" | = "113.33.01+4.03" | >= "v0.9.0" & < "v0.16.0"
  2373. ppx_optint
  2374. ppx_optional < "v0.16.0"
  2375. ppx_orakuda = "3.0.1" | = "3.1.0" | >= "3.3.0"
  2376. ppx_overload >= "1.4"
  2377. ppx_pattern_bind < "v0.16.0"
  2378. ppx_pbt < "0.2.1"
  2379. ppx_pipebang = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2380. ppx_poly_record >= "1.1.1"
  2381. ppx_protocol_conv
  2382. ppx_protocol_conv_json
  2383. ppx_protocol_conv_jsonm
  2384. ppx_protocol_conv_msgpack
  2385. ppx_protocol_conv_xml_light
  2386. ppx_protocol_conv_xmlm
  2387. ppx_protocol_conv_yaml
  2388. ppx_pyformat
  2389. ppx_python < "v0.16.0"
  2390. ppx_rapper
  2391. ppx_rapper_async
  2392. ppx_rapper_lwt
  2393. ppx_regexp >= "0.3.0"
  2394. ppx_seq
  2395. ppx_sexp_conv >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  2396. ppx_sexp_message != "113.33.00" & != "113.33.03" & < "v0.16.0"
  2397. ppx_sexp_value = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2398. ppx_sqlexpr
  2399. ppx_stable < "v0.16.0"
  2400. ppx_string < "v0.16.0"
  2401. ppx_string_interpolation
  2402. ppx_system
  2403. ppx_test >= "1.4.0"
  2404. ppx_there
  2405. ppx_tools >= "6.1+4.10.0"
  2406. ppx_tools_versioned >= "5.2.2"
  2407. ppx_traverse
  2408. ppx_traverse_builtins
  2409. ppx_type_conv = "113.24.00" | >= "113.33.00+4.03" & != "113.33.03"
  2410. ppx_type_directed_value
  2411. ppx_typed_fields < "v0.16.0"
  2412. ppx_typerep_conv = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2413. ppx_tyre
  2414. ppx_units
  2415. ppx_variants_conv = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2416. ppx_wideopen
  2417. ppx_xml_conv >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  2418. ppx_yojson
  2419. ppx_yojson_conv < "v0.16.0"
  2420. ppx_yojson_conv_lib < "v0.16.0"
  2421. ppxfind
  2422. ppxlib >= "0.12.0" & != "0.25.0~5.00preview"
  2423. ppxx >= "2.4.0"
  2424. pratter
  2425. prbnmcn-clustering < "0.0.2"
  2426. prbnmcn-gnuplot < "0.0.5"
  2427. prbnmcn-mcts
  2428. prbnmcn-ucb1 >= "0.0.2"
  2429. preface
  2430. prettiest
  2431. pretty_expressive
  2432. prettym
  2433. primes
  2434. pringo
  2435. printbox
  2436. printbox-text < "0.8"
  2437. prob-cache
  2438. proc-smaps
  2439. process
  2440. processor
  2441. producer
  2442. prof_spacetime
  2443. profiler-plugin
  2444. progress
  2445. proj4 >= "0.9.2"
  2446. prom
  2447. promela
  2448. prometheus
  2449. prometheus-app
  2450. promise
  2451. promise_jsoo
  2452. promise_jsoo_lwt
  2453. prooftree
  2454. protobuf
  2455. protocell
  2456. protocol-9p
  2457. protocol-9p-tool
  2458. protocol-9p-unix
  2459. protocol_version_header < "v0.16.0"
  2460. proverif >= "1.97pl3"
  2461. prr
  2462. psmt2-frontend
  2463. psq
  2464. psyche
  2465. ptime >= "0.8.1"
  2466. ptmap < "2.0.1" | >= "2.0.4"
  2467. ptset >= "1.0.1"
  2468. publish
  2469. pulseaudio < "0.1.4"
  2470. pumping
  2471. pure-splitmix < "0.3"
  2472. pvec
  2473. pvem
  2474. pvem_lwt_unix
  2475. pxp != "1.2.8"
  2476. py
  2477. pyast
  2478. pyml < "20171117" | >= "20200115"
  2479. pyml_bindgen
  2480. pythonlib < "v0.15.0"
  2481. qbf
  2482. qcheck >= "0.3" & < "0.5" | >= "0.5.2"
  2483. qcheck-alcotest
  2484. qcheck-core
  2485. qcheck-ounit
  2486. qcow < "0.8.1" | >= "0.10.0"
  2487. qcow-format
  2488. qcow-tool
  2489. qcstm
  2490. qfs >= "0.12"
  2491. qinap
  2492. qiskit
  2493. qmp
  2494. qocamlbrowser >= "0.2.11"
  2495. qrc
  2496. qrencode >= "0.2"
  2497. qtest >= "2.7"
  2498. quest
  2499. quests
  2500. quick_print
  2501. quickcheck != "1.0.0"
  2502. r2pipe
  2503. radamsa
  2504. radare2 >= "0.0.2"
  2505. randii
  2506. randomconv
  2507. range
  2508. ranger >= "0.1.0"
  2509. rangeSet
  2510. rashell
  2511. raw_spacetime
  2512. rawlink >= "0.6"
  2513. rawlink-lwt
  2514. raygun4ocaml
  2515. rdbg >= "1.175"
  2516. rdf >= "0.5" & < "0.7.0" | = "0.11.0"
  2517. rdr < "2.0.1"
  2518. re >= "1.3.0"
  2519. re2 < "112.35.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.1" & < "v0.16.0"
  2520. re2_stable
  2521. rea
  2522. react = "1.0.0" | >= "1.2.1"
  2523. reactiveData
  2524. reactjs-jsx-ppx
  2525. reanalyze
  2526. reason >= "3.6.0"
  2527. reason-react >= "0.14.0"
  2528. reason-standard
  2529. receive-mail
  2530. received
  2531. record_builder < "v0.16.0"
  2532. records != "0.6.0"
  2533. redirect >= "0.1.1"
  2534. redis >= "0.3.6"
  2535. redis-async < "v0.16.0"
  2536. redis-lwt >= "0.3.6"
  2537. redis-sync >= "0.3.6"
  2538. reed-solomon-erasure
  2539. reedsolomon
  2540. refl
  2541. regenerate
  2542. regular >= "1.2.0" & < "1.4.0" | >= "2.2.0"
  2543. remu_ts
  2544. reparse
  2545. reparse-lwt
  2546. reparse-lwt-unix
  2547. reparse-unix
  2548. repr
  2549. res >= "4.0.7"
  2550. rescript-syntax
  2551. reshowcase
  2552. resource-pooling
  2553. resource_cache < "v0.16.0"
  2554. resp
  2555. resp-client
  2556. resp-mirage
  2557. resp-server
  2558. resp-unix
  2559. resto
  2560. resto-acl
  2561. resto-cohttp
  2562. resto-cohttp-client
  2563. resto-cohttp-self-serving-client
  2564. resto-cohttp-server
  2565. resto-directory
  2566. resto-json
  2567. result
  2568. revops
  2569. rfc1951
  2570. rfc6287 != "1.0.2"
  2571. rfc7748
  2572. rfsm < "2.0"
  2573. rhythm
  2574. riak
  2575. riak-pb
  2576. riakc
  2577. riakc_ppx != "3.1.2"
  2578. ringo
  2579. ringo-lwt
  2580. river
  2581. rlp
  2582. rml >= "1.09.00" & != "1.09.04"
  2583. rmlbuild >= "0.14.0-00"
  2584. rock
  2585. root1d != "0.3"
  2586. rope >= "0.6" & < "0.6.3"
  2587. rosetta
  2588. routes
  2589. rpc < "1.3.0" | >= "5.9.0"
  2590. rpc_parallel >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  2591. rpclib != "6.0.0"
  2592. rpclib-async != "6.0.0"
  2593. rpclib-html
  2594. rpclib-js
  2595. rpclib-lwt != "6.0.0"
  2596. rresult >= "0.4.0"
  2597. rsdd
  2598. rtop >= "3.6.0"
  2599. rtree
  2600. rubytt
  2601. rungen
  2602. Snowflake < "0.02.03"
  2603. SZXX < "4.0.0"
  2604. safa
  2605. safepass >= "2.0"
  2606. sail < "0.15"
  2607. salsa20
  2608. salsa20-core
  2609. samplerate < "0.1.5"
  2610. sanddb
  2611. sanlock
  2612. sarek >= "20210823"
  2613. satex
  2614. satML-plugin
  2615. sattools
  2616. satyrographos < "0.0.2.13"
  2617. sawja != "1.5.2"
  2618. scad_ml
  2619. scgi
  2620. schroedinger
  2621. scid
  2622. scipy
  2623. scrypt
  2624. scrypt-kdf
  2625. search
  2626. searchTree
  2627. secp256k1
  2628. secp256k1-internal
  2629. sedlex >= "1.99.3" & != "3.1"
  2630. sek
  2631. sel
  2632. selective
  2633. semver
  2634. semver2
  2635. sendmail
  2636. sendmail-lwt
  2637. sendmsg
  2638. sentry
  2639. seq >= "0.2.2"
  2640. sequence < "0.3"
  2641. sequencer_table < "v0.16.0"
  2642. serial
  2643. session
  2644. session-cohttp
  2645. session-cohttp-async
  2646. session-cohttp-lwt
  2647. session-cookie
  2648. session-cookie-async
  2649. session-cookie-lwt
  2650. session-postgresql
  2651. session-postgresql-async
  2652. session-postgresql-lwt
  2653. session-redis-lwt
  2654. session-webmachine
  2655. sessions
  2656. setcore
  2657. setr
  2658. sexp < "v0.16.0"
  2659. sexp_decode
  2660. sexp_diff < "v0.16.0"
  2661. sexp_diff_kernel
  2662. sexp_grammar < "v0.16.0"
  2663. sexp_macro < "v0.16.0"
  2664. sexp_pretty < "v0.16.0"
  2665. sexp_select < "v0.16.0"
  2666. sexp_string_quickcheck < "v0.16.0"
  2667. sexplib >= "v0.9.3" & < "v0.16.0"
  2668. sexplib0
  2669. sfml >= "0.08.3"
  2670. sgf
  2671. sha >= "1.10"
  2672. shades
  2673. shapefile
  2674. shared-block-ring < "2.3.0" | >= "3.0.0"
  2675. shared-memory-ring < "1.2.0" | >= "3.0.0"
  2676. shared-memory-ring-lwt
  2677. shared-secret
  2678. shcaml >= "0.2.1"
  2679. shell < "v0.16.0"
  2680. sherlodoc
  2681. shexp < "v0.11.0" | >= "v0.12.0" & < "v0.16.0"
  2682. shine
  2683. sibylfs
  2684. sid
  2685. sifun
  2686. signal
  2687. sihl < "3.0.0"
  2688. sihl-cache
  2689. sihl-contract
  2690. sihl-core
  2691. sihl-email
  2692. sihl-facade
  2693. sihl-persistence
  2694. sihl-queue
  2695. sihl-session
  2696. sihl-storage
  2697. sihl-token
  2698. sihl-type
  2699. sihl-user
  2700. sihl-web
  2701. sill
  2702. simlog < "0.0.4"
  2703. simple-diff
  2704. simple63
  2705. simple_pam
  2706. sklearn
  2707. slack-backup
  2708. slacko >= "0.11.0" & < "0.15.0"
  2709. slap >= "3.0.1"
  2710. slug
  2711. smart-print
  2712. smbc
  2713. smtlib-utils
  2714. smtp
  2715. snabela
  2716. snappy < "0.1.0" | >= "0.1.2"
  2717. so
  2718. socialpeek
  2719. sociaml-facebook-api < "0.4.1"
  2720. sociaml-oauth-client
  2721. sociaml-tumblr-api
  2722. sociaml-vcard
  2723. socket-daemon
  2724. socketcan >= "0.8.12-0"
  2725. sodium != "0.2.0"
  2726. solidity-alcotest
  2727. solidity-common
  2728. solidity-parser
  2729. solidity-test
  2730. solidity-typechecker
  2731. solo5-elftool
  2732. solo5-kernel-muen
  2733. solo5-kernel-ukvm
  2734. solo5-kernel-virtio
  2735. sortedseq_intersect
  2736. sosa >= "0.2.0"
  2737. soundtouch
  2738. soupault < "4.3.1"
  2739. space-search
  2740. spacetime_lib >= "0.3.0"
  2741. spatial_index
  2742. spawn
  2743. spdiff
  2744. spdx_licenses
  2745. spectrum
  2746. speex != "0.4.0"
  2747. spelll = "0.2" | >= "0.4"
  2748. spf >= "2.0.2"
  2749. spin
  2750. spirv
  2751. splay_tree < "v0.16.0"
  2752. splittable_random < "v0.16.0"
  2753. spoc >= "20210823"
  2754. spoc_ppx
  2755. spoke
  2756. spotify-cli >= "0.3.0"
  2757. spotify-web-api < "0.2.1"
  2758. spotinstall
  2759. spotlib >= "4.0.2" & < "4.3.0"
  2760. spreadsheet
  2761. spreadsheetml
  2762. sqlexpr < "0.7.1" | >= "0.9.0"
  2763. sqlgg >= "0.4.4"
  2764. sqlite3 < "5.0.3"
  2765. sqlite3_utils
  2766. squirrel
  2767. srs >= "2.0.0"
  2768. srt < "0.1.1"
  2769. ssh-agent
  2770. ssh-agent-unix
  2771. ssl >= "0.5.4"
  2772. sslconf
  2773. starred_ml
  2774. starterkit
  2775. stationary
  2776. statmemprof-emacs
  2777. statverif >= "1.97pl1.1"
  2778. stb_image
  2779. stb_image_write
  2780. stb_truetype
  2781. stdcompat < "2" | >= "12"
  2782. stdint
  2783. stdio >= "v0.9.1" & < "v0.16.0"
  2784. stdlib-random
  2785. stdlib-shims
  2786. stdune
  2787. stemmer
  2788. stemming >= "0.2.1"
  2789. stitch
  2790. stog >= "0.15.0" & < "0.19.0"
  2791. stog-rdf
  2792. stog-writing < "0.19.0"
  2793. stone >= "0.5.1"
  2794. stramon-lib
  2795. streaming
  2796. string_dict < "v0.16.0"
  2797. stringCodepointSplitter
  2798. stringext >= "1.2.0"
  2799. sturgeon
  2800. subscriptions-transport-ws
  2801. subtype-refinement
  2802. sugar
  2803. sundialsml
  2804. swagger
  2805. swhid
  2806. swhid_compute
  2807. swhid_core
  2808. swhid_types
  2809. swipl
  2810. symkat
  2811. syndic >= "1.2"
  2812. sys-socket
  2813. sys-socket-unix
  2814. syslog >= "2.0.0"
  2815. syslog-message
  2816. syslog-rfc5424
  2817. systemverilog < "0.0.2"
  2818. TCSLib
  2819. tablecloth-base
  2820. tablecloth-native
  2821. tabr
  2822. taglib = "0.3.6" | >= "0.3.8"
  2823. taglog
  2824. talaria-bibtex
  2825. tallgeese
  2826. tar >= "0.9.0"
  2827. tar-eio
  2828. tar-mirage >= "0.9.0"
  2829. tar-unix >= "0.9.0"
  2830. tcalc
  2831. tcpip < "3.0.0" | >= "3.3.1"
  2832. tcx
  2833. tdigest
  2834. tdk >= "0.1.1"
  2835. telegraml
  2836. telltime
  2837. tensorboard
  2838. tensorflow != "0.0.10"
  2839. termbox
  2840. terminal
  2841. terminal_size
  2842. terminus
  2843. testrunner
  2844. testu01
  2845. text >= "0.8.0"
  2846. text-tags < "1.4.0" | >= "2.2.0"
  2847. textmate-language
  2848. textrazor
  2849. textutils != "112.17.00" & != "113.33.03" & < "v0.16.0"
  2850. textutils_kernel < "v0.16.0"
  2851. textwrap >= "0.2"
  2852. tezos-error-monad >= "13.0" & < "16.0"
  2853. tezos-hacl < "15.0"
  2854. tezos-hacl-glue
  2855. tezos-lwt-result-stdlib < "11.0"
  2856. tezos-protocol-compiler >= "8.0" & < "9.0"
  2857. tezos-protocol-environment-packer
  2858. tezos-protocol-environment-sigs < "8.0" | >= "9.0" & < "11.0"
  2859. tezos-shell-services < "8.0"
  2860. tezos-stdlib < "13.0"
  2861. tezos-test-helpers < "13.0"
  2862. tezos-test-helpers-extra < "16.0"
  2863. tezos-tooling < "13.0"
  2864. tezos-version < "8.0"
  2865. tezt < "2.0.0"
  2866. tezt-bam
  2867. tftp
  2868. tgls != "0.8.3"
  2869. theora < "0.4.0"
  2870. thread-local-storage
  2871. thread-table
  2872. thrift >= "0.10.0"
  2873. tidy
  2874. time_now < "v0.16.0"
  2875. timed
  2876. timedesc
  2877. timedesc-json
  2878. timedesc-sexp
  2879. timedesc-tzdb
  2880. timedesc-tzlocal
  2881. timedesc-tzlocal-js
  2882. timere
  2883. timere-parse
  2884. timezone < "v0.16.0"
  2885. timmy
  2886. tiny_httpd
  2887. tiny_httpd_camlzip < "0.15"
  2888. tiny_json >= "1.1.5"
  2889. tiny_json_conv < "1.4.0"
  2890. tip-parser < "0.5"
  2891. tjr_simple_earley
  2892. tls
  2893. tls-async
  2894. tls-lwt
  2895. tls-mirage
  2896. tlstunnel
  2897. toc
  2898. tofn
  2899. togglelog
  2900. toml >= "5.0.0"
  2901. toml-cconv
  2902. toml_cconv
  2903. tophide >= "1.0.4"
  2904. topkg
  2905. topkg-care
  2906. topkg-jbuilder
  2907. toplevel_backend < "v0.16.0"
  2908. toplevel_expect_test < "113.33.02" | >= "v0.9.2" & < "v0.12.0" | >= "v0.12.2" & < "v0.16.0"
  2909. topojson
  2910. topological_sort < "v0.16.0"
  2911. topology
  2912. torch < "v0.16.0"
  2913. touist
  2914. tplib
  2915. tptp >= "0.3.2"
  2916. tqdm
  2917. trace
  2918. trace-fuchsia
  2919. trace-tef
  2920. tracing < "v0.16.0"
  2921. tracy-client
  2922. traildb
  2923. traits
  2924. trakeva
  2925. trampoline
  2926. transept
  2927. transmission-rpc
  2928. traverse
  2929. travesty < "0.6.0" | >= "0.6.2" & < "0.7.2"
  2930. travis-opam
  2931. trax < "0.4.0"
  2932. tree_layout
  2933. treeprint >= "2.1.1" & < "2.3.0"
  2934. trie
  2935. tsdl < "0.8.1" | >= "0.9.1"
  2936. tsdl-image
  2937. tsdl-mixer
  2938. tsdl-ttf
  2939. tsort
  2940. tuareg
  2941. tube
  2942. tuntap >= "1.3.0"
  2943. twostep
  2944. type-beat
  2945. type_conv >= "113.00.02"
  2946. type_eq
  2947. type_id
  2948. typebeat
  2949. typehashlib
  2950. typerep < "112.35.00" | = "113.24.00" | >= "v0.9.0" & < "v0.16.0"
  2951. typerep_extended != "113.00.00" & != "113.33.03"
  2952. typerex-attic >= "1.0.2"
  2953. typerex-binutils
  2954. typerex-clibs
  2955. typerex-lldb >= "1.1"
  2956. typerex-system
  2957. typeset
  2958. tyre
  2959. tyxml < "3.0.0" | >= "3.3.0" & != "4.1.0"
  2960. tyxml-jsx
  2961. tyxml-lwd < "0.2"
  2962. tyxml-ppx
  2963. tyxml-syntax
  2964. u2f
  2965. ubase < "0.20"
  2966. ubpf
  2967. ucaml
  2968. uchar >= "0.0.2"
  2969. uecc >= "0.3"
  2970. uint >= "1.2.1"
  2971. ulex >= "1.2"
  2972. ulex-camlp5 < "1.3"
  2973. um-abt < "0.1.5"
  2974. unidecode
  2975. unionFind
  2976. unison >= "2.51.4"
  2977. universo
  2978. unix-dirent
  2979. unix-errno
  2980. unix-sys-resource
  2981. unix-sys-stat
  2982. unix-time
  2983. unix-type-representations
  2984. unix-unistd
  2985. unmagic
  2986. unstrctrd
  2987. uri >= "1.3.13" & < "1.9.2" | >= "1.9.5"
  2988. uri-bench
  2989. uri-re
  2990. uritemplate >= "0.2.0"
  2991. usb >= "1.3.1"
  2992. usbmux >= "1.2.0"
  2993. user-agent-parser
  2994. user-setup
  2995. username_kernel < "v0.16.0"
  2996. uspf
  2997. uspf-lwt
  2998. uspf-unix
  2999. utop >= "2.4.3" & < "2.13.0"
  3000. utp
  3001. uucd >= "4.0.0"
  3002. uucp >= "2.0.0" & < "15.1.0"
  3003. uuidm >= "0.9.6"
  3004. uunf < "1.0.0" | >= "2.0.1" & < "15.1.0"
  3005. uuseg != "1.0.0" & < "15.1.0"
  3006. uutf >= "1.0.1"
  3007. uuuu
  3008. uwt
  3009. valentine
  3010. validator
  3011. variantslib != "109.15.03" & != "113.33.03" & < "v0.16.0"
  3012. varint
  3013. varray
  3014. vcaml < "v0.16.0"
  3015. vcardgen < "1.2"
  3016. vchan
  3017. vchan-unix >= "4.0.0"
  3018. vchan-xen
  3019. vdom
  3020. vec
  3021. vecosek
  3022. vecosek-engine
  3023. vecosek-scene
  3024. vector
  3025. vector3 >= "0.2.1"
  3026. vercel
  3027. vg < "0.8.1" | >= "0.9.0" & < "0.9.5"
  3028. vhd-format != "0.8.0" & != "0.9.2"
  3029. vhd-format-lwt != "0.9.2"
  3030. vhd-tool
  3031. vhdlib
  3032. virtual_dom >= "v0.9.1" & < "v0.16.0"
  3033. visitors >= "20190711"
  3034. vlq
  3035. vmnet < "1.2.0" | >= "1.3.1"
  3036. voaacenc
  3037. vocal
  3038. volt
  3039. voqc >= "0.2.0"
  3040. vorbis < "0.6.2" | >= "0.7.1"
  3041. vpnkit != "0.1.1"
  3042. vpt < "5.0.0"
  3043. vrt
  3044. vue-jsoo = "0.2"